--- old/usr/src/cmd/fm/dicts/AMD.po	Mon Aug  5 17:14:42 2019
+++ new/usr/src/cmd/fm/dicts/AMD.po	Mon Aug  5 17:14:42 2019
@@ -1,7 +1,4 @@
 #
-# Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-#
 # CDDL HEADER START
 #
 # The contents of this file are subject to the terms of the
@@ -21,9 +18,14 @@
 #
 # CDDL HEADER END
 #
-# DO NOT EDIT -- this file is generated by the Event Registry.
+
 #
+# Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
+# Use is subject to license terms.
+# Copyright 2017 Nexenta Systems, Inc.
 #
+
+#
 # code: AMD-8000-1W
 # keys: fault.memory.page
 #
@@ -32,11 +34,11 @@
 msgid "AMD-8000-1W.severity"
 msgstr "Minor"
 msgid "AMD-8000-1W.description"
-msgstr "The number of errors associated with this memory page has exceeded acceptable levels.  Refer to %s for more information."
+msgstr "The number of errors associated with this memory page has exceeded acceptable levels."
 msgid "AMD-8000-1W.response"
-msgstr "\n\nIf illumos is running on bare-metal (native boot) an attempt will be made to remove this memory page from service.\n"
+msgstr "An attempt will be made to remove this memory page from service."
 msgid "AMD-8000-1W.impact"
-msgstr "\n\nRemoving a single page from service (where supported) has a negligible impact on performance.\n"
+msgstr "Removing a single page from service (where supported) has a negligible impact on performance."
 msgid "AMD-8000-1W.action"
 msgstr "No repair action is recommended at this time."
 #
@@ -48,13 +50,13 @@
 msgid "AMD-8000-2F.severity"
 msgstr "Major"
 msgid "AMD-8000-2F.description"
-msgstr "The number of correctable errors associated with this memory module has exceeded acceptable levels.  Refer to %s for more information."
+msgstr "The number of correctable errors associated with this memory module has exceeded acceptable levels."
 msgid "AMD-8000-2F.response"
 msgstr "Pages of memory associated with this memory module may have been removed from service, up to a limit which has now been reached."
 msgid "AMD-8000-2F.impact"
 msgstr "Total system memory capacity has been reduced (where supported)."
 msgid "AMD-8000-2F.action"
-msgstr "Schedule a repair procedure to replace the affected memory module. Use 'fmadm faulty' to identify the memory module."
+msgstr "Schedule a repair procedure to replace the affected memory module."
 #
 # code: AMD-8000-3K
 # keys: fault.memory.dimm_ck
@@ -64,13 +66,13 @@
 msgid "AMD-8000-3K.severity"
 msgstr "Major"
 msgid "AMD-8000-3K.description"
-msgstr "The number of correctable errors associated with this memory module has exceeded acceptable levels.  Refer to %s for more information."
+msgstr "The number of correctable errors associated with this memory module has exceeded acceptable levels."
 msgid "AMD-8000-3K.response"
 msgstr "Pages of memory associated with this memory module may have been removed from service, up to a limit which has now been reached."
 msgid "AMD-8000-3K.impact"
 msgstr "Total system memory capacity has been reduced (where supported)."
 msgid "AMD-8000-3K.action"
-msgstr "Schedule a repair procedure to replace the affected memory module. Use 'fmadm faulty' to identify the memory module."
+msgstr "Schedule a repair procedure to replace the affected memory module."
 #
 # code: AMD-8000-48
 # keys: fault.memory.dimm_ue
@@ -80,13 +82,13 @@
 msgid "AMD-8000-48.severity"
 msgstr "Major"
 msgid "AMD-8000-48.description"
-msgstr "A memory module has produced an uncorrectable error.  Refer to %s for more information."
+msgstr "A memory module has produced an uncorrectable error."
 msgid "AMD-8000-48.response"
-msgstr "\n\nIf illumos is running on bare-metal (native) then affected memory pages associated with this memory module will be removed from service.\n"
+msgstr "Affected memory pages associated with this memory module will be removed from service."
 msgid "AMD-8000-48.impact"
-msgstr "\n\nPage retirement (where supported) is capped at a small fraction of memory to avoid performance impact.\n"
+msgstr "Page retirement (where supported) is capped at a small fraction of memory to avoid performance impact."
 msgid "AMD-8000-48.action"
-msgstr "Schedule a repair procedure to replace the affected memory module.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected memory module."
 #
 # code: AMD-8000-5M
 # keys: fault.cpu.amd.l2cachedata
@@ -96,13 +98,13 @@
 msgid "AMD-8000-5M.severity"
 msgstr "Major"
 msgid "AMD-8000-5M.description"
-msgstr "The number of errors associated with this CPU has exceeded acceptable levels.  Refer to %s for more information."
+msgstr "The number of errors associated with this CPU has exceeded acceptable levels."
 msgid "AMD-8000-5M.response"
 msgstr "An attempt will be made to remove this CPU from service."
 msgid "AMD-8000-5M.impact"
 msgstr "Performance of this system may be affected."
 msgid "AMD-8000-5M.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: AMD-8000-67
 # keys: fault.cpu.amd.l2cachetag
@@ -112,13 +114,13 @@
 msgid "AMD-8000-67.severity"
 msgstr "Major"
 msgid "AMD-8000-67.description"
-msgstr "The number of errors associated with this CPU has exceeded acceptable levels.  Refer to %s for more information."
+msgstr "The number of errors associated with this CPU has exceeded acceptable levels."
 msgid "AMD-8000-67.response"
 msgstr "An attempt will be made to remove this CPU from service."
 msgid "AMD-8000-67.impact"
 msgstr "Performance of this system may be affected."
 msgid "AMD-8000-67.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: AMD-8000-7U
 # keys: fault.cpu.amd.icachedata
@@ -128,13 +130,13 @@
 msgid "AMD-8000-7U.severity"
 msgstr "Major"
 msgid "AMD-8000-7U.description"
-msgstr "The number of errors associated with this CPU has exceeded acceptable levels.  Refer to %s for more information."
+msgstr "The number of errors associated with this CPU has exceeded acceptable levels."
 msgid "AMD-8000-7U.response"
 msgstr "An attempt will be made to remove this CPU from service."
 msgid "AMD-8000-7U.impact"
 msgstr "Performance of this system may be affected."
 msgid "AMD-8000-7U.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: AMD-8000-8L
 # keys: fault.cpu.amd.icachetag
@@ -144,13 +146,13 @@
 msgid "AMD-8000-8L.severity"
 msgstr "Major"
 msgid "AMD-8000-8L.description"
-msgstr "The number of errors associated with this CPU has exceeded acceptable levels.  Refer to %s for more information."
+msgstr "The number of errors associated with this CPU has exceeded acceptable levels."
 msgid "AMD-8000-8L.response"
 msgstr "An attempt will be made to remove this CPU from service."
 msgid "AMD-8000-8L.impact"
 msgstr "Performance of this system may be affected."
 msgid "AMD-8000-8L.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: AMD-8000-9G
 # keys: fault.cpu.amd.icachestag
@@ -160,13 +162,13 @@
 msgid "AMD-8000-9G.severity"
 msgstr "Major"
 msgid "AMD-8000-9G.description"
-msgstr "The number of errors associated with this CPU has exceeded acceptable levels.  Refer to %s for more information."
+msgstr "The number of errors associated with this CPU has exceeded acceptable levels."
 msgid "AMD-8000-9G.response"
 msgstr "An attempt will be made to remove this CPU from service."
 msgid "AMD-8000-9G.impact"
 msgstr "Performance of this system may be affected."
 msgid "AMD-8000-9G.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: AMD-8000-AV
 # keys: fault.cpu.amd.dcachedata
@@ -176,13 +178,13 @@
 msgid "AMD-8000-AV.severity"
 msgstr "Major"
 msgid "AMD-8000-AV.description"
-msgstr "The number of errors associated with this CPU has exceeded acceptable levels.  Refer to %s for more information."
+msgstr "The number of errors associated with this CPU has exceeded acceptable levels."
 msgid "AMD-8000-AV.response"
 msgstr "An attempt will be made to remove this CPU from service."
 msgid "AMD-8000-AV.impact"
 msgstr "Performance of this system may be affected."
 msgid "AMD-8000-AV.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: AMD-8000-C0
 # keys: fault.cpu.amd.dcachetag
@@ -192,13 +194,13 @@
 msgid "AMD-8000-C0.severity"
 msgstr "Major"
 msgid "AMD-8000-C0.description"
-msgstr "The number of errors associated with this CPU has exceeded acceptable levels.  Refer to %s for more information."
+msgstr "The number of errors associated with this CPU has exceeded acceptable levels."
 msgid "AMD-8000-C0.response"
 msgstr "An attempt will be made to remove this CPU from service."
 msgid "AMD-8000-C0.impact"
 msgstr "Performance of this system may be affected."
 msgid "AMD-8000-C0.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: AMD-8000-DT
 # keys: fault.cpu.amd.l1itlb
@@ -208,13 +210,13 @@
 msgid "AMD-8000-DT.severity"
 msgstr "Major"
 msgid "AMD-8000-DT.description"
-msgstr "The number of errors associated with this CPU has exceeded acceptable levels.  Refer to %s for more information."
+msgstr "The number of errors associated with this CPU has exceeded acceptable levels."
 msgid "AMD-8000-DT.response"
 msgstr "An attempt will be made to remove this CPU from service."
 msgid "AMD-8000-DT.impact"
 msgstr "Performance of this system may be affected."
 msgid "AMD-8000-DT.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: AMD-8000-E6
 # keys: fault.cpu.amd.l2itlb
@@ -224,13 +226,13 @@
 msgid "AMD-8000-E6.severity"
 msgstr "Major"
 msgid "AMD-8000-E6.description"
-msgstr "The number of errors associated with this CPU has exceeded acceptable levels.  Refer to %s for more information."
+msgstr "The number of errors associated with this CPU has exceeded acceptable levels."
 msgid "AMD-8000-E6.response"
 msgstr "An attempt will be made to remove this CPU from service."
 msgid "AMD-8000-E6.impact"
 msgstr "Performance of this system may be affected."
 msgid "AMD-8000-E6.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: AMD-8000-FN
 # keys: fault.cpu.amd.dcachestag
@@ -240,13 +242,13 @@
 msgid "AMD-8000-FN.severity"
 msgstr "Major"
 msgid "AMD-8000-FN.description"
-msgstr "The number of errors associated with this CPU has exceeded acceptable levels.  Refer to %s for more information."
+msgstr "The number of errors associated with this CPU has exceeded acceptable levels."
 msgid "AMD-8000-FN.response"
 msgstr "An attempt will be made to remove this CPU from service."
 msgid "AMD-8000-FN.impact"
 msgstr "Performance of this system may be affected."
 msgid "AMD-8000-FN.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: AMD-8000-G9
 # keys: fault.cpu.amd.l1dtlb
@@ -256,13 +258,13 @@
 msgid "AMD-8000-G9.severity"
 msgstr "Major"
 msgid "AMD-8000-G9.description"
-msgstr "The number of errors associated with this CPU has exceeded acceptable levels.  Refer to %s for more information."
+msgstr "The number of errors associated with this CPU has exceeded acceptable levels."
 msgid "AMD-8000-G9.response"
 msgstr "An attempt will be made to remove this CPU from service."
 msgid "AMD-8000-G9.impact"
 msgstr "Performance of this system may be affected."
 msgid "AMD-8000-G9.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: AMD-8000-HK
 # keys: fault.cpu.amd.l2dtlb
@@ -272,13 +274,13 @@
 msgid "AMD-8000-HK.severity"
 msgstr "Major"
 msgid "AMD-8000-HK.description"
-msgstr "The number of errors associated with this CPU has exceeded acceptable levels.  Refer to %s for more information."
+msgstr "The number of errors associated with this CPU has exceeded acceptable levels."
 msgid "AMD-8000-HK.response"
 msgstr "An attempt will be made to remove this CPU from service."
 msgid "AMD-8000-HK.impact"
 msgstr "Performance of this system may be affected."
 msgid "AMD-8000-HK.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: AMD-8000-JF
 # keys: fault.cpu.amd.datapath
@@ -288,13 +290,13 @@
 msgid "AMD-8000-JF.severity"
 msgstr "Minor"
 msgid "AMD-8000-JF.description"
-msgstr "(This is a misdiagnosis of a potential main memory (DIMM) fault as a CPU cache fault.  Ignore this fault and look for memory errors and faults from the DIMMS associated with this CPU.)\n  Refer to %s for more information."
+msgstr "(This is a misdiagnosis of a potential main memory (DIMM) fault as a CPU cache fault.  Ignore this fault and look for memory errors and faults from the DIMMS associated with this CPU.)"
 msgid "AMD-8000-JF.response"
-msgstr "A cpu has likely been offlined in response to this misdiagnosis.\n"
+msgstr "A CPU has likely been offlined in response to this misdiagnosis."
 msgid "AMD-8000-JF.impact"
 msgstr "Performance of this system may be affected."
 msgid "AMD-8000-JF.action"
-msgstr "Online any CPU that was automatically offlined in response to this fault\n(use fmdump -v -u <EVENT_ID> to identify the CPU).  The fault\nshould also be repaired with fmadm repair <EVENT_ID>.\nThis misdiagnosis bug is being fixed - bug numbers for illumos\nwill appear here when available.\n\n"
+msgstr "Online any CPU that was automatically offlined in response to this fault."
 #
 # code: AMD-8000-KW
 # keys: fault.cpu.amd.dramchannel
@@ -304,13 +306,13 @@
 msgid "AMD-8000-KW.severity"
 msgstr "Major"
 msgid "AMD-8000-KW.description"
-msgstr "A memory channel is experiencing errors from sources outside of the memory modules (DIMMs).\n  Refer to %s for more information."
+msgstr "A memory channel is experiencing errors from sources outside of the memory modules (DIMMs)."
 msgid "AMD-8000-KW.response"
-msgstr "None - there is no hardware resource that the system can disable to attempt to isolate this fault.\n"
+msgstr "None - there is no hardware resource that the system can disable to attempt to isolate this fault."
 msgid "AMD-8000-KW.impact"
-msgstr "A faulty DRAM channel could lead to large numbers of correctable errors, some uncorrectable errors which will affect system availability, and perhaps even some undetectable errors and consequent data corruption.\n"
+msgstr "A faulty DRAM channel could lead to large numbers of correctable errors, some uncorrectable errors which will affect system availability, and perhaps even some undetectable errors and consequent data corruption."
 msgid "AMD-8000-KW.action"
-msgstr "Schedule system maintenance time as soon as possible and investigate the affected DRAM channel.  Use 'fmadm faulty' to identify the channel.\n"
+msgstr "Schedule system maintenance time as soon as possible and investigate the affected DRAM channel."
 #
 # code: AMD-8000-L1
 # keys: fault.memory.dimm_testfail
@@ -320,13 +322,13 @@
 msgid "AMD-8000-L1.severity"
 msgstr "Major"
 msgid "AMD-8000-L1.description"
-msgstr "The system BIOS has failed one or more ranks of this DIMM during test.\n  Refer to %s for more information."
+msgstr "The system BIOS has failed one or more ranks of this DIMM during test."
 msgid "AMD-8000-L1.response"
-msgstr "The BIOS has not configured the affected rank(s) into the system memory\nmap.\n"
+msgstr "The BIOS has not configured the affected rank(s) into the system memory map."
 msgid "AMD-8000-L1.impact"
-msgstr "Available system memory is substantially reduced"
+msgstr "Available system memory is substantially reduced."
 msgid "AMD-8000-L1.action"
-msgstr "Schedule a repair procedure to replace the affected memory module.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected memory module."
 #
 # code: AMD-8000-MU
 # keys: fault.memory.page_sb
@@ -336,7 +338,7 @@
 msgid "AMD-8000-MU.severity"
 msgstr "Minor"
 msgid "AMD-8000-MU.description"
-msgstr "The number of errors associated with this memory page has exceeded acceptable levels.  Refer to %s for more information."
+msgstr "The number of errors associated with this memory page has exceeded acceptable levels."
 msgid "AMD-8000-MU.response"
 msgstr "An attempt will be made to remove this memory page from service."
 msgid "AMD-8000-MU.impact"
@@ -352,7 +354,7 @@
 msgid "AMD-8000-N7.severity"
 msgstr "Minor"
 msgid "AMD-8000-N7.description"
-msgstr "The number of errors associated with this memory page has exceeded acceptable levels.  Refer to %s for more information."
+msgstr "The number of errors associated with this memory page has exceeded acceptable levels."
 msgid "AMD-8000-N7.response"
 msgstr "An attempt will be made to remove this memory page from service."
 msgid "AMD-8000-N7.impact"
@@ -368,7 +370,7 @@
 msgid "AMD-8000-PM.severity"
 msgstr "Major"
 msgid "AMD-8000-PM.description"
-msgstr "The number of errors associated with this memory page has exceeded acceptable levels.  Refer to %s for more information."
+msgstr "The number of errors associated with this memory page has exceeded acceptable levels."
 msgid "AMD-8000-PM.response"
 msgstr "An attempt will be made to remove this memory page from service."
 msgid "AMD-8000-PM.impact"