--- old/usr/src/cmd/fm/dicts/DISK.po	Mon Aug  5 17:14:42 2019
+++ new/usr/src/cmd/fm/dicts/DISK.po	Mon Aug  5 17:14:42 2019
@@ -1,8 +1,4 @@
 #
-# Copyright 2008 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-# Copyright 2016 Nexenta Systems, Inc.  All rights reserved.
-#
 # CDDL HEADER START
 #
 # The contents of this file are subject to the terms of the
@@ -22,10 +18,14 @@
 #
 # CDDL HEADER END
 #
+
 #
-# DO NOT EDIT -- this file is generated by the Event Registry.
+# Copyright 2008 Sun Microsystems, Inc.  All rights reserved.
+# Copyright 2017 Nexenta Systems, Inc.
 #
+
 #
+#
 # code: DISK-8000-0X
 # keys: fault.io.disk.predictive-failure
 #
@@ -34,13 +34,13 @@
 msgid "DISK-8000-0X.severity"
 msgstr "Major"
 msgid "DISK-8000-0X.description"
-msgstr "SMART health-monitoring firmware reported that a disk\nfailure is imminent.\n  Refer to %s for more information."
+msgstr "SMART health-monitoring firmware reported that a disk failure is imminent."
 msgid "DISK-8000-0X.response"
-msgstr "None.\n"
+msgstr "None."
 msgid "DISK-8000-0X.impact"
-msgstr "It is likely that the continued operation of\nthis disk will result in data loss.\n"
+msgstr "It is likely that the continued operation of this disk will result in data loss."
 msgid "DISK-8000-0X.action"
-msgstr "Schedule a repair procedure to replace the affected disk.\nUse fmdump -v -u <EVENT_ID> to identify the disk.\n"
+msgstr "Schedule a repair procedure to replace the affected disk."
 #
 # code: DISK-8000-12
 # keys: fault.io.disk.over-temperature
@@ -50,13 +50,13 @@
 msgid "DISK-8000-12.severity"
 msgstr "Major"
 msgid "DISK-8000-12.description"
-msgstr "A disk's temperature exceeded the limits established by\nits manufacturer.\n  Refer to %s for more information."
+msgstr "The disk temperature exceeded the limits established by its manufacturer."
 msgid "DISK-8000-12.response"
-msgstr "None.\n"
+msgstr "None."
 msgid "DISK-8000-12.impact"
-msgstr "Performance degradation is likely and continued disk operation\nbeyond the temperature threshold can result in disk\ndamage and potential data loss.\n"
+msgstr "Performance degradation is likely and continued disk operation beyond the temperature threshold can result in disk damage and potential data loss."
 msgid "DISK-8000-12.action"
-msgstr "Ensure that the system is properly cooled, that all fans are\nfunctional, and that there are no obstructions of airflow to the affected\ndisk.\n"
+msgstr "Ensure that the system is properly cooled, that all fans are functional, and that there are no obstructions of airflow to the affected disk."
 #
 # code: DISK-8000-2J
 # keys: fault.io.disk.self-test-failure
@@ -66,13 +66,13 @@
 msgid "DISK-8000-2J.severity"
 msgstr "Critical"
 msgid "DISK-8000-2J.description"
-msgstr "One or more disk self tests failed.\n  Refer to %s for more information."
+msgstr "One or more disk self tests failed."
 msgid "DISK-8000-2J.response"
-msgstr "None.\n"
+msgstr "None."
 msgid "DISK-8000-2J.impact"
-msgstr "The disk has failed.\n"
+msgstr "The disk has failed."
 msgid "DISK-8000-2J.action"
-msgstr "Schedule a repair procedure to replace the affected disk.\nUse fmdump -v -u <EVENT_ID> to identify the disk.\n"
+msgstr "Schedule a repair procedure to replace the affected disk."
 #
 # code: DISK-8000-3E
 # keys: fault.io.scsi.cmd.disk.dev.rqs.derr
@@ -82,13 +82,13 @@
 msgid "DISK-8000-3E.severity"
 msgstr "Critical"
 msgid "DISK-8000-3E.description"
-msgstr "A non-recoverable hardware failure was detected by the device while performing a command.\n  Refer to %s for more information."
+msgstr "A non-recoverable hardware failure was detected by the device while performing a command."
 msgid "DISK-8000-3E.response"
-msgstr "The device may be offlined or degraded.\n"
+msgstr "The device may be offlined or degraded."
 msgid "DISK-8000-3E.impact"
-msgstr "The device has failed. The service may have been lost or degraded.\n"
+msgstr "The device has failed.  The service may have been lost or degraded."
 msgid "DISK-8000-3E.action"
-msgstr "Ensure that the latest drivers and patches are installed. Schedule a repair procedure to replace the affected\ndevice. Use 'fmadm faulty' to find the affected disk.\n"
+msgstr "Schedule a repair procedure to replace the affected device."
 #
 # code: DISK-8000-4Q
 # keys: fault.io.scsi.cmd.disk.dev.rqs.merr
@@ -98,14 +98,62 @@
 msgid "DISK-8000-4Q.severity"
 msgstr "Critical"
 msgid "DISK-8000-4Q.description"
-msgstr "The command was terminated with a non-recovered error condition that may have been caused by a flaw in the media or an error in the recorded data. \n  Refer to %s for more information."
+msgstr "The command was terminated with a non-recovered error condition that may have been caused by a flaw in the media or an error in the recorded data."
 msgid "DISK-8000-4Q.response"
-msgstr "The device may be offlined or degraded.\n"
+msgstr "The device may be offlined or degraded."
 msgid "DISK-8000-4Q.impact"
-msgstr "It is likely that continued operation will result in data corruption, which may eventually cause the loss of service or the service degradation.\n"
+msgstr "It is likely that continued operation will result in data corruption, which may eventually cause the loss of service or the service degradation."
 msgid "DISK-8000-4Q.action"
-msgstr "Schedule a repair procedure to replace the affected device. Use 'fmadm faulty' to find the affected disk.\n"
+msgstr "Schedule a repair procedure to replace the affected device."
 #
+# code: DISK-8000-5C
+# keys: fault.io.disk.attach-failure
+#
+msgid "DISK-8000-5C.type"
+msgstr "Fault"
+msgid "DISK-8000-5C.severity"
+msgstr "Critical"
+msgid "DISK-8000-5C.description"
+msgstr "A disk device failed to attach.  Either the device is broken, or it is just taking unusually long to respond.  The latter is often the case with battery-backed RAM disk devices when the battery needs to be charged."
+msgid "DISK-8000-5C.response"
+msgstr "None."
+msgid "DISK-8000-5C.impact"
+msgstr "The device will not be usable."
+msgid "DISK-8000-5C.action"
+msgstr "Schedule a repair procedure to replace the affected device.  If this is a battery-backed RAM disk or similar device, you can also try to reactivate the device once the battery is charged."
+#
+# code: DISK-8000-6R
+# keys: fault.io.disk.device-errors-exceeded
+#
+msgid "DISK-8000-6R.type"
+msgstr "Fault"
+msgid "DISK-8000-6R.severity"
+msgstr "Critical"
+msgid "DISK-8000-6R.description"
+msgstr "A disk device has experienced too many device errors."
+msgid "DISK-8000-6R.response"
+msgstr "An attempt has been made to take the disk out of service.  If the device is part of an active ZFS pool, the device still may be in service."
+msgid "DISK-8000-6R.impact"
+msgstr "Optionally degraded redundancy and performance."
+msgid "DISK-8000-6R.action"
+msgstr "Determine the cause of the fault and schedule a repair service."
+#
+# code: DISK-8000-74
+# keys: fault.io.disk.slow-io
+#
+msgid "DISK-8000-74.type"
+msgstr "Fault"
+msgid "DISK-8000-74.severity"
+msgstr "Critical"
+msgid "DISK-8000-74.description"
+msgstr "A disk device is experiencing too many slows IOs above its configured threshold."
+msgid "DISK-8000-74.response"
+msgstr "Depending on configuration the device may have been retired."
+msgid "DISK-8000-74.impact"
+msgstr "Optionally degraded performance and redundancy."
+msgid "DISK-8000-74.action"
+msgstr "Determine the cause of the fault and schedule a repair service."
+#
 # code: DISK-8000-8D
 # keys: fault.io.disk.ssm-wearout
 #
@@ -120,4 +168,4 @@
 msgid "DISK-8000-8D.impact"
 msgstr "Performance degradation is likely and continued operation of this device will cause drive failure and potential data loss."
 msgid "DISK-8000-8D.action"
-msgstr "Schedule a repair procedure to replace the affected drive.\nUse fmdump -V -u <EVENT_ID> to identify the drive."
+msgstr "Schedule a repair procedure to replace the affected drive."