--- old/usr/src/cmd/fm/dicts/FMD.po	Mon Aug  5 17:14:43 2019
+++ new/usr/src/cmd/fm/dicts/FMD.po	Mon Aug  5 17:14:43 2019
@@ -1,6 +1,4 @@
 #
-# Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
-#
 # CDDL HEADER START
 #
 # The contents of this file are subject to the terms of the
@@ -21,9 +19,12 @@
 # CDDL HEADER END
 #
 
-# DO NOT EDIT -- this file is generated by the Event Registry.
 #
+# Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2017 Nexenta Systems, Inc.
 #
+
+#
 # General-purpose messages
 #
 msgid "syslog-msgs-message-template"
@@ -41,13 +42,13 @@
 msgid "FMD-8000-0W.severity"
 msgstr "Minor"
 msgid "FMD-8000-0W.description"
-msgstr "The illumos Fault Manager received an event from a component to which no automated diagnosis software is currently subscribed.  Refer to %s for more information."
+msgstr "The Fault Manager received an event from a component to which no automated diagnosis software is currently subscribed."
 msgid "FMD-8000-0W.response"
-msgstr "Error reports from the component will be logged for examination by your illumos distribution team."
+msgstr "Error reports from the component will be logged for examination."
 msgid "FMD-8000-0W.impact"
 msgstr "Automated diagnosis and response for these events will not occur."
 msgid "FMD-8000-0W.action"
-msgstr "Ensure that fault management software is installed properly.  Contact your illumos distribution team for support."
+msgstr "Ensure that fault management software is installed properly."
 #
 # code: FMD-8000-11
 # keys: defect.sunos.fmd.nodiagcode
@@ -57,13 +58,13 @@
 msgid "FMD-8000-11.severity"
 msgstr "Minor"
 msgid "FMD-8000-11.description"
-msgstr "An illumos Fault Manager component generated a diagnosis for which no message summary exists.  Refer to %s for more information."
+msgstr "A Fault Manager component generated a diagnosis for which no message summary exists."
 msgid "FMD-8000-11.response"
-msgstr "The diagnosis has been saved in the fault log for examination by your illumos distribution team."
+msgstr "The diagnosis has been saved in the fault log for examination."
 msgid "FMD-8000-11.impact"
-msgstr "The fault log will need to be manually examined using fmdump(1M) in order to determine if any human response is required."
+msgstr "The fault log will need to be manually examined to determine if any human response is required."
 msgid "FMD-8000-11.action"
-msgstr "Use fmdump -v -u <EVENT-ID> to view the diagnosis result.  Ensure that fault management software is installed properly."
+msgstr "Ensure that fault management software is installed properly."
 #
 # code: FMD-8000-2K
 # keys: defect.sunos.fmd.module
@@ -73,13 +74,13 @@
 msgid "FMD-8000-2K.severity"
 msgstr "Minor"
 msgid "FMD-8000-2K.description"
-msgstr "An illumos Fault Manager component has experienced an error that required the module to be disabled.  Refer to %s for more information."
+msgstr "A Fault Manager component has experienced an error that required the module to be disabled."
 msgid "FMD-8000-2K.response"
 msgstr "The module has been disabled.  Events destined for the module will be saved for manual diagnosis."
 msgid "FMD-8000-2K.impact"
 msgstr "Automated diagnosis and response for subsequent events associated with this module will not occur."
 msgid "FMD-8000-2K.action"
-msgstr "Use fmdump -v -u <EVENT-ID> to locate the module.  Use fmadm reset <module> to reset the module."
+msgstr "Reset the module."
 #
 # code: FMD-8000-3F
 # keys: defect.sunos.fmd.config
@@ -89,13 +90,13 @@
 msgid "FMD-8000-3F.severity"
 msgstr "Minor"
 msgid "FMD-8000-3F.description"
-msgstr "An illumos Fault Manager component could not load due to an erroroneous configuration file.  Refer to %s for more information."
+msgstr "A Fault Manager component could not load due to an erroroneous configuration file."
 msgid "FMD-8000-3F.response"
 msgstr "The module has been disabled.  Events destined for the module will be saved for manual diagnosis."
 msgid "FMD-8000-3F.impact"
 msgstr "Automated diagnosis and response for subsequent events associated with this module will not occur."
 msgid "FMD-8000-3F.action"
-msgstr "Use fmdump -v -u <EVENT-ID> to locate the module.  Use fmadm load <module> to load the module after repairing its configuration."
+msgstr "Load the module after repairing its configuration."
 #
 # code: FMD-8000-4M
 # keys: list.repaired
@@ -105,13 +106,13 @@
 msgid "FMD-8000-4M.severity"
 msgstr "Minor"
 msgid "FMD-8000-4M.description"
-msgstr "All faults associated with an event id have been addressed.\n  Refer to %s for more information."
+msgstr "All faults associated with an event id have been addressed."
 msgid "FMD-8000-4M.response"
 msgstr "Some system components offlined because of the original fault may have been brought back online."
 msgid "FMD-8000-4M.impact"
 msgstr "Performance degradation of the system due to the original fault may have been recovered."
 msgid "FMD-8000-4M.action"
-msgstr "Use fmdump -v -u <EVENT-ID> to identify the repaired components."
+msgstr "None."
 #
 # code: FMD-8000-58
 # keys: list.updated
@@ -121,13 +122,13 @@
 msgid "FMD-8000-58.severity"
 msgstr "Minor"
 msgid "FMD-8000-58.description"
-msgstr "Some faults associated with an event id have been addressed.\n  Refer to %s for more information."
+msgstr "Some faults associated with an event id have been addressed."
 msgid "FMD-8000-58.response"
 msgstr "Some system components offlined because of the original fault may have been brought back online."
 msgid "FMD-8000-58.impact"
 msgstr "Performance degradation of the system due to the original fault may have been recovered."
 msgid "FMD-8000-58.action"
-msgstr "Use fmadm faulty to identify the repaired components, and any suspects that still need to be repaired."
+msgstr "Identify the repaired components, and any suspects that still need to be repaired."
 #
 # code: FMD-8000-6U
 # keys: list.resolved
@@ -137,10 +138,10 @@
 msgid "FMD-8000-6U.severity"
 msgstr "Minor"
 msgid "FMD-8000-6U.description"
-msgstr "All faults associated with an event id have been addressed.\n  Refer to %s for more information."
+msgstr "All faults associated with an event id have been addressed."
 msgid "FMD-8000-6U.response"
 msgstr "All system components offlined because of the original fault have been brought back online."
 msgid "FMD-8000-6U.impact"
 msgstr "Performance degradation of the system due to the original fault has been recovered."
 msgid "FMD-8000-6U.action"
-msgstr "Use fmdump -v -u <EVENT-ID> to identify the repaired components."
+msgstr "None."