--- old/usr/src/cmd/fm/dicts/GMCA.po	Mon Aug  5 17:14:43 2019
+++ new/usr/src/cmd/fm/dicts/GMCA.po	Mon Aug  5 17:14:43 2019
@@ -1,7 +1,4 @@
 #
-# Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-#
 # CDDL HEADER START
 #
 # The contents of this file are subject to the terms of the
@@ -21,9 +18,14 @@
 #
 # CDDL HEADER END
 #
-# DO NOT EDIT -- this file is generated by the Event Registry.
+
 #
+# Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
+# Use is subject to license terms.
+# Copyright 2017 Nexenta Systems, Inc.
 #
+
+#
 # code: GMCA-8000-1K
 # keys: fault.cpu.generic-x86.internal
 #
@@ -32,13 +34,13 @@
 msgid "GMCA-8000-1K.severity"
 msgstr "Major"
 msgid "GMCA-8000-1K.description"
-msgstr "An internal error has been encountered on this cpu.  Refer to %s for more information."
+msgstr "An internal error has been encountered on this CPU."
 msgid "GMCA-8000-1K.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-1K.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-1K.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-21
 # keys: fault.cpu.generic-x86.l0cache
@@ -48,13 +50,13 @@
 msgid "GMCA-8000-21.severity"
 msgstr "Major"
 msgid "GMCA-8000-21.description"
-msgstr "A level 0 cache on this cpu is faulty.  Refer to %s for more information."
+msgstr "A level 0 cache on this CPU is faulty."
 msgid "GMCA-8000-21.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-21.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-21.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-3W
 # keys: fault.cpu.generic-x86.l1cache
@@ -64,13 +66,13 @@
 msgid "GMCA-8000-3W.severity"
 msgstr "Major"
 msgid "GMCA-8000-3W.description"
-msgstr "A level 1 cache on this cpu is faulty.  Refer to %s for more information."
+msgstr "A level 1 cache on this CPU is faulty."
 msgid "GMCA-8000-3W.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-3W.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-3W.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-47
 # keys: fault.cpu.generic-x86.l2cache
@@ -80,13 +82,13 @@
 msgid "GMCA-8000-47.severity"
 msgstr "Major"
 msgid "GMCA-8000-47.description"
-msgstr "A level 2 cache on this cpu is faulty.  Refer to %s for more information."
+msgstr "A level 2 cache on this CPU is faulty."
 msgid "GMCA-8000-47.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-47.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-47.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-5U
 # keys: fault.cpu.generic-x86.cache
@@ -96,13 +98,13 @@
 msgid "GMCA-8000-5U.severity"
 msgstr "Major"
 msgid "GMCA-8000-5U.description"
-msgstr "A cache on this cpu is faulty.  Refer to %s for more information."
+msgstr "A cache on this CPU is faulty."
 msgid "GMCA-8000-5U.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-5U.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-5U.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-68
 # keys: fault.cpu.generic-x86.l0dtlb
@@ -112,13 +114,13 @@
 msgid "GMCA-8000-68.severity"
 msgstr "Major"
 msgid "GMCA-8000-68.description"
-msgstr "A level 0 Data TLB on this cpu is faulty.  Refer to %s for more information."
+msgstr "A level 0 Data TLB on this CPU is faulty."
 msgid "GMCA-8000-68.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-68.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-68.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-7M
 # keys: fault.cpu.generic-x86.l1dtlb
@@ -128,13 +130,13 @@
 msgid "GMCA-8000-7M.severity"
 msgstr "Major"
 msgid "GMCA-8000-7M.description"
-msgstr "A level 1 Data TLB on this cpu is faulty.  Refer to %s for more information."
+msgstr "A level 1 Data TLB on this CPU is faulty."
 msgid "GMCA-8000-7M.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-7M.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-7M.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-8V
 # keys: fault.cpu.generic-x86.l2dtlb
@@ -144,13 +146,13 @@
 msgid "GMCA-8000-8V.severity"
 msgstr "Major"
 msgid "GMCA-8000-8V.description"
-msgstr "A level 2 Data TLB on this cpu is faulty.  Refer to %s for more information."
+msgstr "A level 2 Data TLB on this CPU is faulty."
 msgid "GMCA-8000-8V.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-8V.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-8V.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-90
 # keys: fault.cpu.generic-x86.dtlb
@@ -160,13 +162,13 @@
 msgid "GMCA-8000-90.severity"
 msgstr "Major"
 msgid "GMCA-8000-90.description"
-msgstr "A Data TLB on this cpu is faulty.  Refer to %s for more information."
+msgstr "A Data TLB on this CPU is faulty."
 msgid "GMCA-8000-90.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-90.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-90.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-AL
 # keys: fault.cpu.generic-x86.l0itlb
@@ -176,13 +178,13 @@
 msgid "GMCA-8000-AL.severity"
 msgstr "Major"
 msgid "GMCA-8000-AL.description"
-msgstr "A level 0 Instruction TLB on this cpu is faulty.  Refer to %s for more information."
+msgstr "A level 0 Instruction TLB on this CPU is faulty."
 msgid "GMCA-8000-AL.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-AL.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-AL.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-CG
 # keys: fault.cpu.generic-x86.l1itlb
@@ -192,13 +194,13 @@
 msgid "GMCA-8000-CG.severity"
 msgstr "Major"
 msgid "GMCA-8000-CG.description"
-msgstr "A level 1 Instruction TLB on this cpu is faulty.  Refer to %s for more information."
+msgstr "A level 1 Instruction TLB on this CPU is faulty."
 msgid "GMCA-8000-CG.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-CG.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-CG.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-DN
 # keys: fault.cpu.generic-x86.l2itlb
@@ -208,13 +210,13 @@
 msgid "GMCA-8000-DN.severity"
 msgstr "Major"
 msgid "GMCA-8000-DN.description"
-msgstr "A level 2 Instruction TLB on this cpu is faulty.  Refer to %s for more information."
+msgstr "A level 2 Instruction TLB on this CPU is faulty."
 msgid "GMCA-8000-DN.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-DN.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-DN.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-E9
 # keys: fault.cpu.generic-x86.itlb
@@ -224,13 +226,13 @@
 msgid "GMCA-8000-E9.severity"
 msgstr "Major"
 msgid "GMCA-8000-E9.description"
-msgstr "An Instruction TLB on this cpu is faulty.  Refer to %s for more information."
+msgstr "An Instruction TLB on this CPU is faulty."
 msgid "GMCA-8000-E9.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-E9.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-E9.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-FT
 # keys: fault.cpu.generic-x86.l0tlb
@@ -240,13 +242,13 @@
 msgid "GMCA-8000-FT.severity"
 msgstr "Major"
 msgid "GMCA-8000-FT.description"
-msgstr "A level 0 TLB on this cpu is faulty.  Refer to %s for more information."
+msgstr "A level 0 TLB on this CPU is faulty."
 msgid "GMCA-8000-FT.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-FT.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-FT.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-G6
 # keys: fault.cpu.generic-x86.l1tlb
@@ -256,13 +258,13 @@
 msgid "GMCA-8000-G6.severity"
 msgstr "Major"
 msgid "GMCA-8000-G6.description"
-msgstr "A level 1 TLB on this cpu is faulty.  Refer to %s for more information."
+msgstr "A level 1 TLB on this CPU is faulty."
 msgid "GMCA-8000-G6.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-G6.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-G6.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-HW
 # keys: fault.cpu.generic-x86.l2tlb
@@ -272,13 +274,13 @@
 msgid "GMCA-8000-HW.severity"
 msgstr "Major"
 msgid "GMCA-8000-HW.description"
-msgstr "A level 2 TLB on this cpu is faulty.  Refer to %s for more information."
+msgstr "A level 2 TLB on this CPU is faulty."
 msgid "GMCA-8000-HW.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-HW.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-HW.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-J1
 # keys: fault.cpu.generic-x86.tlb
@@ -288,13 +290,13 @@
 msgid "GMCA-8000-J1.severity"
 msgstr "Major"
 msgid "GMCA-8000-J1.description"
-msgstr "A TLB on this cpu is faulty.  Refer to %s for more information."
+msgstr "A TLB on this CPU is faulty."
 msgid "GMCA-8000-J1.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-J1.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-J1.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-KK
 # keys: fault.cpu.generic-x86.l0dcache
@@ -304,13 +306,13 @@
 msgid "GMCA-8000-KK.severity"
 msgstr "Major"
 msgid "GMCA-8000-KK.description"
-msgstr "A level 0 Data Cache on this cpu is faulty.  Refer to %s for more information."
+msgstr "A level 0 Data Cache on this CPU is faulty."
 msgid "GMCA-8000-KK.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-KK.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-KK.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-LF
 # keys: fault.cpu.generic-x86.l1dcache
@@ -320,13 +322,13 @@
 msgid "GMCA-8000-LF.severity"
 msgstr "Major"
 msgid "GMCA-8000-LF.description"
-msgstr "A level 1 Data Cache on this cpu is faulty.  Refer to %s for more information."
+msgstr "A level 1 Data Cache on this CPU is faulty."
 msgid "GMCA-8000-LF.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-LF.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-LF.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-MM
 # keys: fault.cpu.generic-x86.l2dcache
@@ -336,13 +338,13 @@
 msgid "GMCA-8000-MM.severity"
 msgstr "Major"
 msgid "GMCA-8000-MM.description"
-msgstr "A level 2 Data Cache on this cpu is faulty.  Refer to %s for more information."
+msgstr "A level 2 Data Cache on this CPU is faulty."
 msgid "GMCA-8000-MM.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-MM.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-MM.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-N8
 # keys: fault.cpu.generic-x86.dcache
@@ -352,13 +354,13 @@
 msgid "GMCA-8000-N8.severity"
 msgstr "Major"
 msgid "GMCA-8000-N8.description"
-msgstr "A Data Cache on this cpu is faulty.  Refer to %s for more information."
+msgstr "A Data Cache on this CPU is faulty."
 msgid "GMCA-8000-N8.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-N8.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-N8.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-PU
 # keys: fault.cpu.generic-x86.l0icache
@@ -368,13 +370,13 @@
 msgid "GMCA-8000-PU.severity"
 msgstr "Major"
 msgid "GMCA-8000-PU.description"
-msgstr "A level 0 Instruction Cache on this cpu is faulty.  Refer to %s for more information."
+msgstr "A level 0 Instruction Cache on this CPU is faulty."
 msgid "GMCA-8000-PU.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-PU.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-PU.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-Q7
 # keys: fault.cpu.generic-x86.l1icache
@@ -384,13 +386,13 @@
 msgid "GMCA-8000-Q7.severity"
 msgstr "Major"
 msgid "GMCA-8000-Q7.description"
-msgstr "A level 1 Instruction Cache on this cpu is faulty.  Refer to %s for more information."
+msgstr "A level 1 Instruction Cache on this CPU is faulty."
 msgid "GMCA-8000-Q7.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-Q7.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-Q7.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-RG
 # keys: fault.cpu.generic-x86.l2icache
@@ -400,13 +402,13 @@
 msgid "GMCA-8000-RG.severity"
 msgstr "Major"
 msgid "GMCA-8000-RG.description"
-msgstr "A level 2 Instruction Cache on this cpu is faulty.  Refer to %s for more information."
+msgstr "A level 2 Instruction Cache on this CPU is faulty."
 msgid "GMCA-8000-RG.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-RG.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-RG.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-SL
 # keys: fault.cpu.generic-x86.icache
@@ -416,13 +418,13 @@
 msgid "GMCA-8000-SL.severity"
 msgstr "Major"
 msgid "GMCA-8000-SL.description"
-msgstr "An Instruction Cache on this cpu is faulty.  Refer to %s for more information."
+msgstr "An Instruction Cache on this CPU is faulty."
 msgid "GMCA-8000-SL.response"
-msgstr "The system will attempt to offline this cpu to remove it from service."
+msgstr "The system will attempt to offline this CPU to remove it from service."
 msgid "GMCA-8000-SL.impact"
 msgstr "Performance of this system may be affected."
 msgid "GMCA-8000-SL.action"
-msgstr "Schedule a repair procedure to replace the affected CPU.  Use 'fmadm faulty' to identify the module."
+msgstr "Schedule a repair procedure to replace the affected CPU."
 #
 # code: GMCA-8000-T0
 # keys: fault.cpu.generic-x86.bus_interconnect
@@ -432,13 +434,13 @@
 msgid "GMCA-8000-T0.severity"
 msgstr "Major"
 msgid "GMCA-8000-T0.description"
-msgstr "Errors reported by a bus or interconnect (typically IO or memory errors) have exceeded acceptable levels  Refer to %s for more information."
+msgstr "Errors reported by a bus or interconnect (typically IO or memory errors) have exceeded acceptable levels."
 msgid "GMCA-8000-T0.response"
-msgstr "No automated response action is possible"
+msgstr "No automated response action is possible."
 msgid "GMCA-8000-T0.impact"
-msgstr "None (no automated response)"
+msgstr "None (no automated response)."
 msgid "GMCA-8000-T0.action"
-msgstr "Additional manual investigation is required to determine the root cause of the fault.  Use 'fmadm faulty' to see which chip *detected* the errors (it is likely not the cause of them)."
+msgstr "Additional manual investigation is required to determine the root cause of the fault."
 #
 # code: GMCA-8000-UV
 # keys: fault.cpu.generic-x86.bus_interconnect_memory
@@ -448,13 +450,13 @@
 msgid "GMCA-8000-UV.severity"
 msgstr "Major"
 msgid "GMCA-8000-UV.description"
-msgstr "\n	Errors reported by a bus or interconnect for memory accesses\n	have exceeded acceptable levels\n	On systems with full\n	memory fault management support you should not see this diagnosis -\n	the additional telemetry available from the memory controller\n	should allow a specific memory fault to be diagnosed on a particular\n	resource;  on other systems all we know is that the error has\n	source outside the detecting cpu, and additional investigation\n	is required to determine the cause.\n	  Refer to %s for more information."
+msgstr "Errors reported by a bus or interconnect for memory accesses have exceeded acceptable levels.  On systems with full memory fault management support you should not see this diagnosis - the additional telemetry available from the memory controller should allow a specific memory fault to be diagnosed on a particular resource; on other systems all we know is that the error has source outside the detecting CPU, and additional investigation is required to determine the cause."
 msgid "GMCA-8000-UV.response"
-msgstr "No automated response action is possible"
+msgstr "No automated response action is possible."
 msgid "GMCA-8000-UV.impact"
-msgstr "None (no automated response)"
+msgstr "None (no automated response)."
 msgid "GMCA-8000-UV.action"
-msgstr "Additional manual investigation is required to determine the root cause of the fault.  Use 'fmadm faulty' to see which chip *detected* the errors (it is likely not the cause of them)."
+msgstr "Additional manual investigation is required to determine the root cause of the fault."
 #
 # code: GMCA-8000-V6
 # keys: fault.cpu.generic-x86.bus_interconnect_io
@@ -464,11 +466,11 @@
 msgid "GMCA-8000-V6.severity"
 msgstr "Major"
 msgid "GMCA-8000-V6.description"
-msgstr "Errors reported by a bus or interconnect for IO accesses have exceeded acceptable levels  Refer to %s for more information."
+msgstr "Errors reported by a bus or interconnect for IO accesses have exceeded acceptable levels."
 msgid "GMCA-8000-V6.response"
-msgstr "No automated response action is possible"
+msgstr "No automated response action is possible."
 msgid "GMCA-8000-V6.impact"
-msgstr "None (no automated response)"
+msgstr "None (no automated response)."
 msgid "GMCA-8000-V6.action"
 msgstr "Additional manual investigation is required to determine the root cause of the fault.  Use 'fmadm faulty' to see which chip *detected* the errors (it is likely not the cause of them)."
 #
@@ -480,13 +482,13 @@
 msgid "GMCA-8000-WT.severity"
 msgstr "Minor"
 msgid "GMCA-8000-WT.description"
-msgstr "A page of memory is reporting excessive ECC errors.  Refer to %s for more information."
+msgstr "A page of memory is reporting excessive ECC errors."
 msgid "GMCA-8000-WT.response"
-msgstr "\n\nIf illumos is running on bare-metal (native boot) an attempt will be made to remove this memory page from service.\n"
+msgstr "An attempt will be made to remove this memory page from service."
 msgid "GMCA-8000-WT.impact"
-msgstr "\n\nRemoving a single page from service (where supported) has a negligible impact on performance.\n"
+msgstr "Removing a single page from service (where supported) has a negligible impact on performance."
 msgid "GMCA-8000-WT.action"
-msgstr "No service or repair action is required;  a separate dimm fault will be diagnosed if appropriate."
+msgstr "No service or repair action is required; a separate dimm fault will be diagnosed if appropriate."
 #
 # code: GMCA-8000-X9
 # keys: fault.memory.generic-x86.page_ue
@@ -496,13 +498,13 @@
 msgid "GMCA-8000-X9.severity"
 msgstr "Major"
 msgid "GMCA-8000-X9.description"
-msgstr "An uncorrectable error was reported on a memory page.  Refer to %s for more information."
+msgstr "An uncorrectable error was reported on a memory page."
 msgid "GMCA-8000-X9.response"
-msgstr "\n\nIf illumos is running on bare-metal (native boot) an attempt will be made to remove this memory page from service.\n"
+msgstr "An attempt will be made to remove this memory page from service."
 msgid "GMCA-8000-X9.impact"
-msgstr "\n\nRemoving a single page from service (where supported) has a negligible impact on performance.\n"
+msgstr "Removing a single page from service (where supported) has a negligible impact on performance."
 msgid "GMCA-8000-X9.action"
-msgstr "This is an internal fault;  a repair action will be indicated by an accompanying dimm fault diagnosis."
+msgstr "This is an internal fault; a repair action will be indicated by an accompanying dimm fault diagnosis."
 #
 # code: GMCA-8000-YN
 # keys: fault.memory.generic-x86.dimm_ce
@@ -512,13 +514,13 @@
 msgid "GMCA-8000-YN.severity"
 msgstr "Major"
 msgid "GMCA-8000-YN.description"
-msgstr "The number of correctable errors associated with this memory module has exceeded acceptable levels.  Refer to %s for more information."
+msgstr "The number of correctable errors associated with this memory module has exceeded acceptable levels."
 msgid "GMCA-8000-YN.response"
 msgstr "Pages of memory associated with this memory module may have been removed from service, up to a limit which has now been reached."
 msgid "GMCA-8000-YN.impact"
 msgstr "Total system memory capacity has been reduced (where supported)."
 msgid "GMCA-8000-YN.action"
-msgstr "Schedule a repair procedure to replace the affected memory module. Use 'fmadm faulty' to identify the memory module."
+msgstr "Schedule a repair procedure to replace the affected memory module."
 #
 # code: GMCA-8001-09
 # keys: fault.memory.generic-x86.dimm_ue
@@ -528,13 +530,13 @@
 msgid "GMCA-8001-09.severity"
 msgstr "Critical"
 msgid "GMCA-8001-09.description"
-msgstr "A memory module has suffered an uncorrectable error.  Refer to %s for more information."
+msgstr "A memory module has suffered an uncorrectable error."
 msgid "GMCA-8001-09.response"
-msgstr "\n\nIf illumos is running on bare-metal (native) then affected memory pages associated with this memory module will be removed from service.\n"
+msgstr "Affected memory pages associated with this memory module will be removed from service."
 msgid "GMCA-8001-09.impact"
-msgstr "\n\nPage retirement (where supported) is capped at a small fraction of memory to avoid performance impact.\n"
+msgstr "Page retirement (where supported) is capped at a small fraction of memory to avoid performance impact."
 msgid "GMCA-8001-09.action"
-msgstr "Schedule an urgent repair action to replace the memory module indicated by 'fmadm faulty'."
+msgstr "Schedule an urgent repair action to replace the memory module."
 #
 # code: GMCA-8001-1N
 # keys: fault.cpu.generic-x86.mc
@@ -544,10 +546,10 @@
 msgid "GMCA-8001-1N.severity"
 msgstr "Major"
 msgid "GMCA-8001-1N.description"
-msgstr "Error detected in memory controller.  Refer to %s for more information."
+msgstr "Error detected in memory controller."
 msgid "GMCA-8001-1N.response"
-msgstr "Error detected in memory controller"
+msgstr "Error detected in memory controller."
 msgid "GMCA-8001-1N.impact"
-msgstr "System may experience stability or performance problems"
+msgstr "System may experience stability or performance problems."
 msgid "GMCA-8001-1N.action"
-msgstr "Investigate memory error. Use 'fmadm faulty' to identify FRU if one has been identified."
+msgstr "Investigate memory error."