--- old/usr/src/cmd/fm/dicts/PCI.po	Mon Aug  5 17:14:43 2019
+++ new/usr/src/cmd/fm/dicts/PCI.po	Mon Aug  5 17:14:43 2019
@@ -1,7 +1,4 @@
 #
-# Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-#
 # CDDL HEADER START
 #
 # The contents of this file are subject to the terms of the
@@ -21,9 +18,14 @@
 #
 # CDDL HEADER END
 #
-# DO NOT EDIT -- this file is generated by the Event Registry.
+
 #
+# Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
+# Use is subject to license terms.
+# Copyright 2017 Nexenta Systems, Inc.
 #
+
+#
 # code: PCI-8000-0C
 # keys: defect.io.pci.driver
 #
@@ -32,13 +34,13 @@
 msgid "PCI-8000-0C.severity"
 msgstr "Critical"
 msgid "PCI-8000-0C.description"
-msgstr "A problem was detected in the PCI controller software.  Refer to %s for more information."
+msgstr "A problem was detected in the PCI controller software."
 msgid "PCI-8000-0C.response"
 msgstr "One or more of device instances may be disabled."
 msgid "PCI-8000-0C.impact"
 msgstr "Loss of services provided by the device instances associated with this problem."
 msgid "PCI-8000-0C.action"
-msgstr "Ensure latest drivers and patches are installed.  Use fmdump -v -u <EVENT_ID> to identify the module/package, or contact your illumos distribution team for support."
+msgstr "Ensure latest drivers and patches are installed."
 #
 # code: PCI-8000-1Q
 # keys: fault.io.pci.bus
@@ -48,13 +50,13 @@
 msgid "PCI-8000-1Q.severity"
 msgstr "Critical"
 msgid "PCI-8000-1Q.description"
-msgstr "A problem was detected for a PCI bus.  Refer to %s for more information."
+msgstr "A problem was detected for a PCI bus."
 msgid "PCI-8000-1Q.response"
 msgstr "One or more device instances may be disabled."
 msgid "PCI-8000-1Q.impact"
 msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCI-8000-1Q.action"
-msgstr "Schedule a repair procedure to replace the affected device.  Use fmdump -v -u <EVENT_ID> to identify the device or contact your illumos distribution team for support."
+msgstr "Schedule a repair procedure to replace the affected device."
 #
 # code: PCI-8000-24
 # keys: defect.io.pci.driver fault.io.pci.bus
@@ -64,13 +66,13 @@
 msgid "PCI-8000-24.severity"
 msgstr "Critical"
 msgid "PCI-8000-24.description"
-msgstr "The system has diagnosed a problem, the suspects include one or more \nPCI buses and one or more PCI controller drivers.  Refer to %s for more information."
+msgstr "The system has diagnosed a problem, the suspects include one or more PCI buses and one or more PCI controller drivers."
 msgid "PCI-8000-24.response"
 msgstr "This fault requires user and/or service interaction and currently does not have an automated response agent."
 msgid "PCI-8000-24.impact"
 msgstr "Possible loss of devices that may be attached to the system via this device/bus and/or system downtime."
 msgid "PCI-8000-24.action"
-msgstr "Use fmdump -v -u <EVENT_ID> to identify the \nsuspected device(s)or driver(s).\n\nCheck for patches to identified device drivers, schedule a repair for \nindicated hardware.\n"
+msgstr "Check for patches to identified device drivers, schedule a repair for indicated hardware."
 #
 # code: PCI-8000-3R
 # keys: fault.io.pci.device
@@ -80,13 +82,13 @@
 msgid "PCI-8000-3R.severity"
 msgstr "Critical"
 msgid "PCI-8000-3R.description"
-msgstr "The system has diagnosed a problem in one or more PCI buses or devices, \nbased on the error telemetry detected by the PCI subsystem.  Refer to %s for more information."
+msgstr "The system has diagnosed a problem in one or more PCI buses or devices, based on the error telemetry detected by the PCI subsystem."
 msgid "PCI-8000-3R.response"
 msgstr "This fault requires user and/or service interaction and currently does not have an automated response agent."
 msgid "PCI-8000-3R.impact"
 msgstr "Possible loss of devices that may be attached to the system via this device/bus and/or system downtime."
 msgid "PCI-8000-3R.action"
-msgstr "Use fmdump -v -u <EVENT_ID> to identify the \nsuspected device(s).\n\nSchedule a repair procedure to replace the affected device."
+msgstr "Schedule a repair procedure to replace the affected device."
 #
 # code: PCI-8000-42
 # keys: defect.io.pci.driver fault.io.pci.device
@@ -96,13 +98,13 @@
 msgid "PCI-8000-42.severity"
 msgstr "Critical"
 msgid "PCI-8000-42.description"
-msgstr "The system has diagnosed a problem, the suspects include one or more \nPCI buses and one or more PCI controller drivers.  Refer to %s for more information."
+msgstr "The system has diagnosed a problem, the suspects include one or more PCI buses and one or more PCI controller drivers."
 msgid "PCI-8000-42.response"
 msgstr "This fault requires user and/or service interaction and currently does not have an automated response agent."
 msgid "PCI-8000-42.impact"
 msgstr "Possible loss of devices that may be attached to the system via this device/bus and/or system downtime."
 msgid "PCI-8000-42.action"
-msgstr "Use fmdump -v -u <EVENT_ID> to identify the \nsuspected device(s)or driver(s).\n\nCheck for patches to identified device drivers, schedule a repair for \nindicated hardware.\n"
+msgstr "Check for patches to identified device drivers, schedule a repair for indicated hardware."
 #
 # code: PCI-8000-5X
 # keys: fault.io.pci.bus fault.io.pci.device
@@ -112,13 +114,13 @@
 msgid "PCI-8000-5X.severity"
 msgstr "Critical"
 msgid "PCI-8000-5X.description"
-msgstr "The system has diagnosed a problem in one or more PCI buses or devices, \nbased on the error telemetry detected by the PCI subsystem.  Refer to %s for more information."
+msgstr "The system has diagnosed a problem in one or more PCI buses or devices, based on the error telemetry detected by the PCI subsystem."
 msgid "PCI-8000-5X.response"
 msgstr "This fault requires user and/or service interaction and currently does not have an automated response agent."
 msgid "PCI-8000-5X.impact"
 msgstr "Possible loss of devices that may be attached to the system via this device/bus and/or system downtime."
 msgid "PCI-8000-5X.action"
-msgstr "Use fmdump -v -u <EVENT_ID> to identify the \nsuspected device(s).\n\nSchedule a repair procedure to replace the affected device."
+msgstr "Schedule a repair procedure to replace the affected device."
 #
 # code: PCI-8000-6E
 # keys: defect.io.pci.driver fault.io.pci.bus fault.io.pci.device
@@ -128,13 +130,13 @@
 msgid "PCI-8000-6E.severity"
 msgstr "Critical"
 msgid "PCI-8000-6E.description"
-msgstr "The system has diagnosed a problem, the suspects include one or more \nPCI buses and one or more PCI controller drivers.  Refer to %s for more information."
+msgstr "The system has diagnosed a problem, the suspects include one or more PCI buses and one or more PCI controller drivers."
 msgid "PCI-8000-6E.response"
 msgstr "This fault requires user and/or service interaction and currently does not have an automated response agent."
 msgid "PCI-8000-6E.impact"
 msgstr "Possible loss of devices that may be attached to the system via this device/bus and/or system downtime."
 msgid "PCI-8000-6E.action"
-msgstr "Use fmdump -v -u <EVENT_ID> to identify the \nsuspected device(s)or driver(s).\n\nCheck for patches to identified device drivers, schedule a repair for \nindicated hardware.\n"
+msgstr "Check for patches to identified device drivers, schedule a repair for indicated hardware."
 #
 # code: PCI-8000-7J
 # keys: fault.io.pci.device-interr
@@ -144,13 +146,13 @@
 msgid "PCI-8000-7J.severity"
 msgstr "Critical"
 msgid "PCI-8000-7J.description"
-msgstr "An unrecoverable problem was detected for a PCI device.\n  Refer to %s for more information."
+msgstr "An unrecoverable problem was detected for a PCI device."
 msgid "PCI-8000-7J.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCI-8000-7J.impact"
-msgstr "Possible loss of services provided by the device instances associated with this fault\n"
+msgstr "Possible loss of services provided by the device instances associated with this fault."
 msgid "PCI-8000-7J.action"
-msgstr "Schedule a repair procedure to replace the affected device.  Use fmadm faulty to identify the device or contact your illumos distribution team for support.\n"
+msgstr "Schedule a repair procedure to replace the affected device."
 #
 # code: PCI-8000-8S
 # keys: fault.io.pci.bus-linkerr fault.io.pci.device-interr
@@ -160,13 +162,13 @@
 msgid "PCI-8000-8S.severity"
 msgstr "Critical"
 msgid "PCI-8000-8S.description"
-msgstr "An unrecoverable problem has been detected on the specified bus or on the specified transmitting device.\n  Refer to %s for more information."
+msgstr "An unrecoverable problem has been detected on the specified bus or on the specified transmitting device."
 msgid "PCI-8000-8S.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCI-8000-8S.impact"
-msgstr "Possible loss of services provided by the device instances associated with this fault\n"
+msgstr "Possible loss of services provided by the device instances associated with this fault."
 msgid "PCI-8000-8S.action"
-msgstr "If a plug-in card is involved check for badly-seated cards or bent pins. Otherwise schedule a repair procedure to replace the affected device.  Use fmadm faulty to identify the device and bus or contact your illumos distribution team for support.\n"
+msgstr "If a plug-in card is involved check for badly-seated cards or bent pins. Otherwise schedule a repair procedure to replace the affected device."
 #
 # code: PCI-8000-95
 # keys: fault.io.pci.device-invreq fault.io.pci.device-noresp
@@ -176,13 +178,13 @@
 msgid "PCI-8000-95.severity"
 msgstr "Major"
 msgid "PCI-8000-95.description"
-msgstr "Either the transmitting device sent an invalid request or the receiving device failed to respond.\n  Refer to %s for more information."
+msgstr "Either the transmitting device sent an invalid request or the receiving device failed to respond."
 msgid "PCI-8000-95.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCI-8000-95.impact"
-msgstr "Possible loss of services provided by the device instances associated with this fault\n"
+msgstr "Possible loss of services provided by the device instances associated with this fault."
 msgid "PCI-8000-95.action"
-msgstr "Ensure that the latest drivers and patches are installed. If a plug-in card is involved check for badly-seated cards or bent pins.  Otherwise schedule a repair procedure to replace the affected device(s).  Use fmadm faulty to identify the devices or contact your illumos distribution team for support.\n"
+msgstr "If a plug-in card is involved check for badly-seated cards or bent pins.  Otherwise schedule a repair procedure to replace the affected device(s)."
 #
 # code: PCI-8000-AP
 # keys: fault.io.pci.device-interr fault.io.pci.device-invreq
@@ -192,13 +194,13 @@
 msgid "PCI-8000-AP.severity"
 msgstr "Major"
 msgid "PCI-8000-AP.description"
-msgstr "Either the transmitting device sent an invalid request or the receiving device is reporting an internal fault.\n  Refer to %s for more information."
+msgstr "Either the transmitting device sent an invalid request or the receiving device is reporting an internal fault."
 msgid "PCI-8000-AP.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCI-8000-AP.impact"
-msgstr "Possible loss of services provided by the device instances associated with this fault\n"
+msgstr "Possible loss of services provided by the device instances associated with this fault."
 msgid "PCI-8000-AP.action"
-msgstr "Ensure that the latest drivers and patches are installed.  Otherwise schedule a repair procedure to replace the affected device(s).  Use fmadm faulty to identify the devices or contact your illumos distribution team for support.\n"
+msgstr "Schedule a repair procedure to replace the affected device(s)."
 #
 # code: PCI-8000-CA
 # keys: fault.io.pci.device-noresp
@@ -208,13 +210,13 @@
 msgid "PCI-8000-CA.severity"
 msgstr "Major"
 msgid "PCI-8000-CA.description"
-msgstr "A device is failing to respond\n  Refer to %s for more information."
+msgstr "A device is failing to respond."
 msgid "PCI-8000-CA.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCI-8000-CA.impact"
-msgstr "Possible loss of services provided by the device instances associated with this fault\n"
+msgstr "Possible loss of services provided by the device instances associated with this fault."
 msgid "PCI-8000-CA.action"
-msgstr "Schedule a repair procedure to replace the affected device.  Use fmadm faulty to identify the device or contact your illumos distribution team for support.\n"
+msgstr "Schedule a repair procedure to replace the affected device."
 #
 # code: PCI-8000-DH
 # keys: fault.io.pci.bus-linkerr-unaf fault.io.pci.device-interr-unaf
@@ -224,13 +226,13 @@
 msgid "PCI-8000-DH.severity"
 msgstr "Major"
 msgid "PCI-8000-DH.description"
-msgstr "Too many recovered bus faults have been detected, which indicates a problem with the specified bus or with the specified transmitting device. This may degrade into an unrecoverable fault.\n  Refer to %s for more information."
+msgstr "Too many recovered bus faults have been detected, which indicates a problem with the specified bus or with the specified transmitting device. This may degrade into an unrecoverable fault."
 msgid "PCI-8000-DH.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCI-8000-DH.impact"
-msgstr "Possible loss of services provided by the device instances associated with this fault\n"
+msgstr "Possible loss of services provided by the device instances associated with this fault."
 msgid "PCI-8000-DH.action"
-msgstr "If a plug-in card is involved check for badly-seated cards or bent pins. Otherwise schedule a repair procedure to replace the affected device.  Use fmadm faulty to identify the device and bus or contact your illumos distribution team for support.\n"
+msgstr "If a plug-in card is involved check for badly-seated cards or bent pins.  Otherwise schedule a repair procedure to replace the affected device."
 #
 # code: PCI-8000-ED
 # keys: fault.io.pci.device-interr-corr
@@ -240,13 +242,13 @@
 msgid "PCI-8000-ED.severity"
 msgstr "Major"
 msgid "PCI-8000-ED.description"
-msgstr "Too many recovered internal faults have been detected within the specified PCI device. This may degrade into a non-recoverable fault.\n  Refer to %s for more information."
+msgstr "Too many recovered internal faults have been detected within the specified PCI device.  This may degrade into a non-recoverable fault."
 msgid "PCI-8000-ED.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCI-8000-ED.impact"
-msgstr "Possible loss of services provided by the device instances associated with this fault\n"
+msgstr "Possible loss of services provided by the device instances associated with this fault."
 msgid "PCI-8000-ED.action"
-msgstr "Schedule a repair procedure to replace the affected device.  Use fmadm faulty to identify the device or contact your illumos distribution team for support.\n"
+msgstr "Schedule a repair procedure to replace the affected device."
 #
 # code: PCI-8000-FY
 # keys: fault.io.pci.bus-linkerr-deg fault.io.pci.device-interr-deg
@@ -256,13 +258,13 @@
 msgid "PCI-8000-FY.severity"
 msgstr "Major"
 msgid "PCI-8000-FY.description"
-msgstr "An unrecoverable problem has been detected on the specified bus or on the specified transmitting device, which has resulted in that device running in a degraded state.\n  Refer to %s for more information."
+msgstr "An unrecoverable problem has been detected on the specified bus or on the specified transmitting device, which has resulted in that device running in a degraded state."
 msgid "PCI-8000-FY.response"
-msgstr "None\n"
+msgstr "None."
 msgid "PCI-8000-FY.impact"
-msgstr "Degraded services provided by the device instances associated with this fault\n"
+msgstr "Degraded services provided by the device instances associated with this fault."
 msgid "PCI-8000-FY.action"
-msgstr "If a plug-in card is involved check for badly-seated cards or bent pins. Otherwise schedule a repair procedure to replace the affected device.  Use fmadm faulty to identify the device and bus or contact your illumos distribution team for support.\n"
+msgstr "If a plug-in card is involved check for badly-seated cards or bent pins.  Otherwise schedule a repair procedure to replace the affected device."
 #
 # code: PCI-8000-G3
 # keys: fault.io.pci.device-interr-deg
@@ -272,13 +274,13 @@
 msgid "PCI-8000-G3.severity"
 msgstr "Major"
 msgid "PCI-8000-G3.description"
-msgstr "An unrecoverable problem was detected for a PCI device, which has resulted in that device running in a degraded state.\n  Refer to %s for more information."
+msgstr "An unrecoverable problem was detected for a PCI device, which has resulted in that device running in a degraded state."
 msgid "PCI-8000-G3.response"
-msgstr "None\n"
+msgstr "None."
 msgid "PCI-8000-G3.impact"
-msgstr "Degraded services provided by the device instances associated with this fault\n"
+msgstr "Degraded services provided by the device instances associated with this fault."
 msgid "PCI-8000-G3.action"
-msgstr "Schedule a repair procedure to replace the affected device.  Use fmadm faulty to identify the device or contact your illumos distribution team for support.\n"
+msgstr "Schedule a repair procedure to replace the affected device."
 #
 # code: PCI-8000-HR
 # keys: fault.io.pci.fw_corrupt
@@ -288,13 +290,13 @@
 msgid "PCI-8000-HR.severity"
 msgstr "Major"
 msgid "PCI-8000-HR.description"
-msgstr "A firmware corruption was detected for a PCI device.\n  Refer to %s for more information."
+msgstr "A firmware corruption was detected for a PCI device."
 msgid "PCI-8000-HR.response"
-msgstr "One or more device instances may be disabled.\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCI-8000-HR.impact"
-msgstr "Degraded services provided by the device instances associated with this fault.\n"
+msgstr "Degraded services provided by the device instances associated with this fault."
 msgid "PCI-8000-HR.action"
-msgstr "Use fmadm faulty to identify the device and then update the firmware to the latest version or schedule a repair procedure to replace the affected device. Contact your illumos distribution team for further information.\n"
+msgstr "Update the firmware to the latest version.  Schedule a repair procedure to replace the affected device."
 #
 # code: PCI-8000-J4
 # keys: fault.io.pci.fw_mismatch
@@ -304,10 +306,10 @@
 msgid "PCI-8000-J4.severity"
 msgstr "Major"
 msgid "PCI-8000-J4.description"
-msgstr "A firmware version mismatch was detected for a PCI device.\n  Refer to %s for more information."
+msgstr "A firmware version mismatch was detected for a PCI device."
 msgid "PCI-8000-J4.response"
-msgstr "One or more device instances may be disabled.\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCI-8000-J4.impact"
-msgstr "Degraded services provided by the device instances associated with this fault.\n"
+msgstr "Degraded services provided by the device instances associated with this fault."
 msgid "PCI-8000-J4.action"
-msgstr "Use fmadm faulty to identify the device and then update the firmware to the latest version. Contact your illumos distribution team for further information.\n"
+msgstr "Update the firmware to the latest version."