--- old/usr/src/cmd/fm/dicts/PCIEX.po	Mon Aug  5 17:14:44 2019
+++ new/usr/src/cmd/fm/dicts/PCIEX.po	Mon Aug  5 17:14:44 2019
@@ -1,7 +1,4 @@
 #
-# Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-#
 # CDDL HEADER START
 #
 # The contents of this file are subject to the terms of the
@@ -21,9 +18,14 @@
 #
 # CDDL HEADER END
 #
-# DO NOT EDIT -- this file is generated by the Event Registry.
+
 #
+# Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
+# Use is subject to license terms.
+# Copyright 2017 Nexenta Systems, Inc.
 #
+
+#
 # code: PCIEX-8000-0A
 # keys: fault.io.pciex.device-interr
 #
@@ -32,13 +34,13 @@
 msgid "PCIEX-8000-0A.severity"
 msgstr "Critical"
 msgid "PCIEX-8000-0A.description"
-msgstr "A problem was detected for a PCIEX device.\n  Refer to %s for more information."
+msgstr "A problem was detected for a PCIEX device."
 msgid "PCIEX-8000-0A.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-0A.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-0A.action"
-msgstr "Schedule a repair procedure to replace the affected device.  Use fmadm faulty to identify the device or contact your illumos distribution team for support.\n"
+msgstr "Schedule a repair procedure to replace the affected device."
 #
 # code: PCIEX-8000-1P
 # keys: fault.io.pciex.device-interr fault.io.pciex.device-invreq
@@ -48,13 +50,13 @@
 msgid "PCIEX-8000-1P.severity"
 msgstr "Major"
 msgid "PCIEX-8000-1P.description"
-msgstr "Either the transmitting device sent an invalid request or the receiving device is reporting an internal fault.\n  Refer to %s for more information."
+msgstr "Either the transmitting device sent an invalid request or the receiving device is reporting an internal fault."
 msgid "PCIEX-8000-1P.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-1P.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-1P.action"
-msgstr "Ensure that the latest drivers and patches are installed.  Otherwise schedule a repair procedure to replace the affected device(s).  Use fmadm faulty to identify the devices or contact your illumos distribution team for support.\n"
+msgstr "Schedule a repair procedure to replace the affected device(s)."
 #
 # code: PCIEX-8000-25
 # keys: fault.io.pciex.bus-noresp fault.io.pciex.device-noresp
@@ -64,13 +66,13 @@
 msgid "PCIEX-8000-25.severity"
 msgstr "Critical"
 msgid "PCIEX-8000-25.description"
-msgstr "The receiving device failed to respond.\n  Refer to %s for more information."
+msgstr "The receiving device failed to respond."
 msgid "PCIEX-8000-25.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-25.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-25.action"
-msgstr "If a plug-in card is involved check for badly-seated cards or bent pins. Otherwise schedule a repair procedure to replace the affected device(s).  Use fmadm faulty to identify the devices or contact your illumos distribution team for support.\n"
+msgstr "If a plug-in card is involved check for badly-seated cards or bent pins.  Otherwise schedule a repair procedure to replace the affected device(s)."
 #
 # code: PCIEX-8000-3S
 # keys: fault.io.pciex.bus-linkerr fault.io.pciex.device-interr
@@ -80,13 +82,13 @@
 msgid "PCIEX-8000-3S.severity"
 msgstr "Critical"
 msgid "PCIEX-8000-3S.description"
-msgstr "A problem has been detected on one of the specified devices or on one of the specified connecting buses.\n  Refer to %s for more information."
+msgstr "A problem has been detected on one of the specified devices or on one of the specified connecting buses."
 msgid "PCIEX-8000-3S.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-3S.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-3S.action"
-msgstr "If a plug-in card is involved check for badly-seated cards or bent pins. Otherwise schedule a repair procedure to replace the affected device(s).  Use fmadm faulty to identify the devices or contact your illumos distribution team for support.\n"
+msgstr "If a plug-in card is involved check for badly-seated cards or bent pins.  Otherwise schedule a repair procedure to replace the affected device(s)."
 #
 # code: PCIEX-8000-43
 # keys: fault.io.pci.bus-linkerr fault.io.pciex.device-interr
@@ -96,13 +98,13 @@
 msgid "PCIEX-8000-43.severity"
 msgstr "Critical"
 msgid "PCIEX-8000-43.description"
-msgstr "A problem has been detected on one of the specified devices or on one of the specified connecting buses.\n  Refer to %s for more information."
+msgstr "A problem has been detected on one of the specified devices or on one of the specified connecting buses."
 msgid "PCIEX-8000-43.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-43.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-43.action"
-msgstr "If a plug-in card is involved check for badly-seated cards or bent pins. Otherwise schedule a repair procedure to replace the affected device.  Use fmadm faulty to identify the device and bus or contact your illumos distribution team for support.\n"
+msgstr "If a plug-in card is involved check for badly-seated cards or bent pins.  Otherwise schedule a repair procedure to replace the affected device."
 #
 # code: PCIEX-8000-5Y
 # keys: fault.io.pci.device-invreq
@@ -112,13 +114,13 @@
 msgid "PCIEX-8000-5Y.severity"
 msgstr "Major"
 msgid "PCIEX-8000-5Y.description"
-msgstr "The transmitting device sent an invalid request.\n  Refer to %s for more information."
+msgstr "The transmitting device sent an invalid request."
 msgid "PCIEX-8000-5Y.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-5Y.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-5Y.action"
-msgstr "Ensure that the latest drivers and patches are installed. Otherwise schedule a repair procedure to replace the affected device(s).  Use fmadm faulty to identify the devices or contact your illumos distribution team for support."
+msgstr "Schedule a repair procedure to replace the affected device(s)."
 #
 # code: PCIEX-8000-6D
 # keys: fault.io.pci.device-invreq fault.io.pciex.device-interr
@@ -128,13 +130,13 @@
 msgid "PCIEX-8000-6D.severity"
 msgstr "Major"
 msgid "PCIEX-8000-6D.description"
-msgstr "Either the transmitting device sent an invalid request or the receiving device is reporting an internal fault.\n  Refer to %s for more information."
+msgstr "Either the transmitting device sent an invalid request or the receiving device is reporting an internal fault."
 msgid "PCIEX-8000-6D.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-6D.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-6D.action"
-msgstr "Ensure that the latest drivers and patches are installed.  Otherwise schedule a repair procedure to replace the affected device(s).  Use fmadm faulty to identify the devices or contact your illumos distribution team for support.\n"
+msgstr "Schedule a repair procedure to replace the affected device(s)."
 #
 # code: PCIEX-8000-7H
 # keys: fault.io.pci.device-interr fault.io.pciex.device-invreq
@@ -144,13 +146,13 @@
 msgid "PCIEX-8000-7H.severity"
 msgstr "Major"
 msgid "PCIEX-8000-7H.description"
-msgstr "Either the transmitting device sent an invalid request or the receiving device is reporting an internal fault.\n  Refer to %s for more information."
+msgstr "Either the transmitting device sent an invalid request or the receiving device is reporting an internal fault."
 msgid "PCIEX-8000-7H.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-7H.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-7H.action"
-msgstr "Ensure that the latest drivers and patches are installed.  Otherwise schedule a repair procedure to replace the affected device(s).  Use fmadm faulty to identify the devices or contact your illumos distribution team for support.\n"
+msgstr "Schedule a repair procedure to replace the affected device(s)."
 #
 # code: PCIEX-8000-8R
 # keys: fault.io.pciex.device-invreq
@@ -160,13 +162,13 @@
 msgid "PCIEX-8000-8R.severity"
 msgstr "Major"
 msgid "PCIEX-8000-8R.description"
-msgstr "The transmitting device sent an invalid request.\n  Refer to %s for more information."
+msgstr "The transmitting device sent an invalid request."
 msgid "PCIEX-8000-8R.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-8R.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-8R.action"
-msgstr "Ensure that the latest drivers and patches are installed. Otherwise schedule a repair procedure to replace the affected device(s).  Use fmadm faulty to identify the devices or contact your illumos distribution team for support.\n"
+msgstr "Schedule a repair procedure to replace the affected device(s)."
 #
 # code: PCIEX-8000-94
 # keys: fault.io.pci.device-noresp fault.io.pciex.device-invreq
@@ -176,13 +178,13 @@
 msgid "PCIEX-8000-94.severity"
 msgstr "Major"
 msgid "PCIEX-8000-94.description"
-msgstr "Either the transmitting device sent an invalid request or the receiving device failed to respond.\n  Refer to %s for more information."
+msgstr "Either the transmitting device sent an invalid request or the receiving device failed to respond."
 msgid "PCIEX-8000-94.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-94.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-94.action"
-msgstr "Ensure that the latest drivers and patches are installed. If a plug-in card is involved check for badly-seated cards or bent pins.  Otherwise schedule a repair procedure to replace the affected device(s).  Use fmadm faulty to identify the devices or contact your illumos distribution team for support.\n"
+msgstr "If a plug-in card is involved check for badly-seated cards or bent pins.  Otherwise schedule a repair procedure to replace the affected device(s)."
 #
 # code: PCIEX-8000-AQ
 # keys: fault.io.pci.device-invreq fault.io.pciex.device-noresp
@@ -192,13 +194,13 @@
 msgid "PCIEX-8000-AQ.severity"
 msgstr "Major"
 msgid "PCIEX-8000-AQ.description"
-msgstr "Either the transmitting device sent an invalid request or the receiving device failed to respond.\n  Refer to %s for more information."
+msgstr "Either the transmitting device sent an invalid request or the receiving device failed to respond."
 msgid "PCIEX-8000-AQ.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-AQ.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-AQ.action"
-msgstr "Ensure that the latest drivers and patches are installed. If a plug-in card is involved check for badly-seated cards or bent pins.  Otherwise schedule a repair procedure to replace the affected device(s).  Use fmadm faulty to identify the devices or contact your illumos distribution team for support.\n"
+msgstr "If a plug-in card is involved check for badly-seated cards or bent pins.  Otherwise schedule a repair procedure to replace the affected device(s)."
 #
 # code: PCIEX-8000-CC
 # keys: fault.io.pci.bus-linkerr fault.io.pci.device-interr fault.io.pciex.device-interr
@@ -208,13 +210,13 @@
 msgid "PCIEX-8000-CC.severity"
 msgstr "Critical"
 msgid "PCIEX-8000-CC.description"
-msgstr "A problem has been detected on one of the specified devices or on one of the specified connecting buses.\n  Refer to %s for more information."
+msgstr "A problem has been detected on one of the specified devices or on one of the specified connecting buses."
 msgid "PCIEX-8000-CC.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-CC.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-CC.action"
-msgstr "If a plug-in card is involved check for badly-seated cards or bent pins. Otherwise schedule a repair procedure to replace the affected device(s).  Use fmadm faulty to identify the devices or contact your illumos distribution team for support.\n"
+msgstr "If a plug-in card is involved check for badly-seated cards or bent pins.  Otherwise schedule a repair procedure to replace the affected device(s)."
 #
 # code: PCIEX-8000-DJ
 # keys: fault.io.pciex.bus-noresp fault.io.pciex.device-interr fault.io.pciex.device-noresp
@@ -224,13 +226,13 @@
 msgid "PCIEX-8000-DJ.severity"
 msgstr "Major"
 msgid "PCIEX-8000-DJ.description"
-msgstr "A problem has been detected on one of the specified devices or on one of the specified connecting buses.\n  Refer to %s for more information."
+msgstr "A problem has been detected on one of the specified devices or on one of the specified connecting buses."
 msgid "PCIEX-8000-DJ.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-DJ.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-DJ.action"
-msgstr "If a plug-in card is involved check for badly-seated cards or bent pins. Otherwise schedule a repair procedure to replace the affected device(s).  Use fmadm faulty to identify the devices or contact your illumos distribution team for support.\n"
+msgstr "If a plug-in card is involved check for badly-seated cards or bent pins.  Otherwise schedule a repair procedure to replace the affected device(s)."
 #
 # code: PCIEX-8000-EE
 # keys: fault.io.pciex.bus-linkerr fault.io.pciex.bus-noresp fault.io.pciex.device-interr fault.io.pciex.device-noresp
@@ -240,13 +242,13 @@
 msgid "PCIEX-8000-EE.severity"
 msgstr "Critical"
 msgid "PCIEX-8000-EE.description"
-msgstr "A problem has been detected on one of the specified devices or on one of the specified connecting buses.\n  Refer to %s for more information."
+msgstr "A problem has been detected on one of the specified devices or on one of the specified connecting buses."
 msgid "PCIEX-8000-EE.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-EE.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-EE.action"
-msgstr "If a plug-in card is involved check for badly-seated cards or bent pins. Otherwise schedule a repair procedure to replace the affected device(s).  Use fmadm faulty to identify the devices or contact your illumos distribution team for support.\n"
+msgstr "If a plug-in card is involved check for badly-seated cards or bent pins.  Otherwise schedule a repair procedure to replace the affected device(s)."
 #
 # code: PCIEX-8000-FX
 # keys: fault.io.pciex.bus-linkerr fault.io.pciex.bus-noresp fault.io.pciex.device-interr fault.io.pciex.device-invreq fault.io.pciex.device-noresp
@@ -256,13 +258,13 @@
 msgid "PCIEX-8000-FX.severity"
 msgstr "Critical"
 msgid "PCIEX-8000-FX.description"
-msgstr "A problem has been detected on one of the specified devices or on one of the specified connecting buses.\n  Refer to %s for more information."
+msgstr "A problem has been detected on one of the specified devices or on one of the specified connecting buses."
 msgid "PCIEX-8000-FX.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-FX.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-FX.action"
-msgstr "Ensure that the latest drivers and patches are installed. If a plug-in card is involved check for badly-seated cards or bent pins. Otherwise schedule a repair procedure to replace the affected device(s).  Use fmadm faulty to identify the devices or contact your illumos distribution team for support.\n"
+msgstr "If a plug-in card is involved check for badly-seated cards or bent pins.  Otherwise schedule a repair procedure to replace the affected device(s)."
 #
 # code: PCIEX-8000-G2
 # keys: fault.io.pciex.bus-noresp fault.io.pciex.device-interr fault.io.pciex.device-invreq fault.io.pciex.device-noresp
@@ -272,13 +274,13 @@
 msgid "PCIEX-8000-G2.severity"
 msgstr "Major"
 msgid "PCIEX-8000-G2.description"
-msgstr "A problem has been detected on one of the specified devices or on one of the specified connecting buses.\n  Refer to %s for more information."
+msgstr "A problem has been detected on one of the specified devices or on one of the specified connecting buses."
 msgid "PCIEX-8000-G2.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-G2.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-G2.action"
-msgstr "Ensure that the latest drivers and patches are installed. Otherwise schedule a repair procedure to replace the affected device(s).  Use fmadm faulty to identify the devices or contact your illumos distribution team for support.\n"
+msgstr "Otherwise schedule a repair procedure to replace the affected device(s)."
 #
 # code: PCIEX-8000-HS
 # keys: fault.io.pciex.bus-noresp fault.io.pciex.device-interr
@@ -288,13 +290,13 @@
 msgid "PCIEX-8000-HS.severity"
 msgstr "Major"
 msgid "PCIEX-8000-HS.description"
-msgstr "A problem has been detected on one of the specified devices or on one of the specified connecting buses.\n  Refer to %s for more information."
+msgstr "A problem has been detected on one of the specified devices or on one of the specified connecting buses."
 msgid "PCIEX-8000-HS.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-HS.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-HS.action"
-msgstr "If a plug-in card is involved check for badly-seated cards or bent pins. Otherwise schedule a repair procedure to replace the affected device(s).  Use fmadm faulty to identify the devices or contact your illumos distribution team for support.\n"
+msgstr "If a plug-in card is involved check for badly-seated cards or bent pins.  Otherwise schedule a repair procedure to replace the affected device(s)."
 #
 # code: PCIEX-8000-J5
 # keys: fault.io.pciex.device-interr-corr
@@ -304,13 +306,13 @@
 msgid "PCIEX-8000-J5.severity"
 msgstr "Major"
 msgid "PCIEX-8000-J5.description"
-msgstr "Too many recovered internal errors have been detected within the specified PCIEX device. This may degrade into a non-recoverable fault.\n  Refer to %s for more information."
+msgstr "Too many recovered internal errors have been detected within the specified PCIEX device.  This may degrade into a non-recoverable fault."
 msgid "PCIEX-8000-J5.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-J5.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-J5.action"
-msgstr "Schedule a repair procedure to replace the affected device. Use fmadm faulty to identify the device or contact your illumos distribution team for support.\n"
+msgstr "Schedule a repair procedure to replace the affected device."
 #
 # code: PCIEX-8000-KP
 # keys: fault.io.pciex.bus-linkerr-corr fault.io.pciex.device-interr-corr
@@ -320,13 +322,13 @@
 msgid "PCIEX-8000-KP.severity"
 msgstr "Major"
 msgid "PCIEX-8000-KP.description"
-msgstr "Too many recovered bus errors have been detected, which indicates a problem with the specified bus or with the specified transmitting device. This may degrade into an unrecoverable fault.\n  Refer to %s for more information."
+msgstr "Too many recovered bus errors have been detected, which indicates a problem with the specified bus or with the specified transmitting device.  This may degrade into an unrecoverable fault."
 msgid "PCIEX-8000-KP.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-KP.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-KP.action"
-msgstr "If a plug-in card is involved check for badly-seated cards or bent pins. Otherwise schedule a repair procedure to replace the affected device.  Use fmadm faulty to identify the device or contact your illumos distribution team for support.\n"
+msgstr "If a plug-in card is involved check for badly-seated cards or bent pins.  Otherwise schedule a repair procedure to replace the affected device."
 #
 # code: PCIEX-8000-LA
 # keys: fault.io.pci.bus-linkerr-unaf fault.io.pciex.device-interr-unaf
@@ -336,13 +338,13 @@
 msgid "PCIEX-8000-LA.severity"
 msgstr "Major"
 msgid "PCIEX-8000-LA.description"
-msgstr "Too many recovered bus errors have been detected, which indicates a problem with the specified bus or with the specified transmitting device. This may degrade into an unrecoverable fault.\n  Refer to %s for more information."
+msgstr "Too many recovered bus errors have been detected, which indicates a problem with the specified bus or with the specified transmitting device.  This may degrade into an unrecoverable fault."
 msgid "PCIEX-8000-LA.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-LA.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-LA.action"
-msgstr "If a plug-in card is involved check for badly-seated cards or bent pins. Otherwise schedule a repair procedure to replace the affected device.  Use fmadm faulty to identify the device and bus or contact your illumos distribution team for support.\n"
+msgstr "If a plug-in card is involved check for badly-seated cards or bent pins.  Otherwise schedule a repair procedure to replace the affected device."
 #
 # code: PCIEX-8000-MH
 # keys: fault.io.pciex.device-interr-unaf
@@ -352,13 +354,13 @@
 msgid "PCIEX-8000-MH.severity"
 msgstr "Major"
 msgid "PCIEX-8000-MH.description"
-msgstr "Too many recovered errors have been detected, which indicates a problem with the specified PCIEX device. This may degrade into an unrecoverable fault.\n  Refer to %s for more information."
+msgstr "Too many recovered errors have been detected, which indicates a problem with the specified PCIEX device.  This may degrade into an unrecoverable fault."
 msgid "PCIEX-8000-MH.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-MH.impact"
-msgstr "Loss of services provided by the device instances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-MH.action"
-msgstr "Schedule a repair procedure to replace the affected device.  Use fmadm faulty to identify the device or contact your illumos distribution team for support.\n"
+msgstr "Schedule a repair procedure to replace the affected device."
 #
 # code: PCIEX-8000-ND
 # keys: fault.io.pciex.device-interr-deg
@@ -368,13 +370,13 @@
 msgid "PCIEX-8000-ND.severity"
 msgstr "Major"
 msgid "PCIEX-8000-ND.description"
-msgstr "An unrecoverable problem was detected for a PCIEX device, which has resulted in that device running in a degraded state.\n  Refer to %s for more information."
+msgstr "An unrecoverable problem was detected for a PCIEX device, which has resulted in that device running in a degraded state."
 msgid "PCIEX-8000-ND.response"
-msgstr "None\n"
+msgstr "None."
 msgid "PCIEX-8000-ND.impact"
-msgstr "Degraded services provided by the device instances associated with this fault\n"
+msgstr "Degraded services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-ND.action"
-msgstr "Schedule a repair procedure to replace the affected device.  Use fmadm faulty to identify the device or contact your illumos distribution team for support.\n"
+msgstr "Schedule a repair procedure to replace the affected device."
 #
 # code: PCIEX-8000-PY
 # keys: fault.io.pciex.fw_corrupt
@@ -384,13 +386,13 @@
 msgid "PCIEX-8000-PY.severity"
 msgstr "Major"
 msgid "PCIEX-8000-PY.description"
-msgstr "A firmware corruption was detected for a PCIEX device.\n  Refer to %s for more information."
+msgstr "A firmware corruption was detected for a PCIEX device."
 msgid "PCIEX-8000-PY.response"
-msgstr "One or more device instances may be disabled.\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-PY.impact"
-msgstr "Degraded services provided by the device instances associated with this fault.\n"
+msgstr "Degraded services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-PY.action"
-msgstr "Use 'fmadm faulty' to identify the device and then update the firmware to the latest version or schedule a repair procedure to replace the affected device. Contact your illumos distribution team for further information.\n"
+msgstr "Schedule a repair procedure to replace the affected device."
 #
 # code: PCIEX-8000-Q3
 # keys: fault.io.pciex.fw_mismatch
@@ -400,13 +402,13 @@
 msgid "PCIEX-8000-Q3.severity"
 msgstr "Major"
 msgid "PCIEX-8000-Q3.description"
-msgstr "A firmware version mismatch was detected for a PCIEX device.\n  Refer to %s for more information."
+msgstr "A firmware version mismatch was detected for a PCIEX device."
 msgid "PCIEX-8000-Q3.response"
-msgstr "One or more device instances may be disabled.\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-Q3.impact"
-msgstr "Degraded services provided by the device instances associated with this fault.\n"
+msgstr "Degraded services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-Q3.action"
-msgstr "Use 'fmadm faulty' to identify the device and then update the firmware to the latest version. Contact your illumos distribution team for further information.\n"
+msgstr "Update the firmware to the latest version."
 #
 # code: PCIEX-8000-RC
 # keys: fault.io.pciex.rc.generic-ce
@@ -416,13 +418,13 @@
 msgid "PCIEX-8000-RC.severity"
 msgstr "Critical"
 msgid "PCIEX-8000-RC.description"
-msgstr "The number of correctable errors detected in the PCIe Root Complex has crossed the allowed threshold.\n"
+msgstr "The number of correctable errors detected in the PCIe Root Complex has crossed the allowed threshold."
 msgid "PCIEX-8000-RC.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-RC.impact"
-msgstr "Loss of services provided by the device\ninstances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-RC.action"
-msgstr "Schedule a repair procedure to replace the affected\ndevice if necessary, or contact your illumos distribution team for support.\n"
+msgstr "Schedule a repair procedure to replace the affected device if necessary."
 #
 # code: PCIEX-8000-SQ
 # keys: fault.io.pciex.rc.generic-ue
@@ -432,13 +434,13 @@
 msgid "PCIEX-8000-SQ.severity"
 msgstr "Critical"
 msgid "PCIEX-8000-SQ.description"
-msgstr "An uncorrectable error was detected in the PCIe Root Complex.\n  Refer to %s for more information."
+msgstr "An uncorrectable error was detected in the PCIe Root Complex."
 msgid "PCIEX-8000-SQ.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-SQ.impact"
-msgstr "Loss of services provided by the device\ninstances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-SQ.action"
-msgstr "Schedule a repair procedure to replace the affected\ndevice if necessary, or contact your illumos distribution team for support.\n"
+msgstr "Schedule a repair procedure to replace the affected device if necessary."
 #
 # code: PCIEX-8000-T4
 # keys: fault.io.pciex.rc.generic-sw
@@ -448,13 +450,13 @@
 msgid "PCIEX-8000-T4.severity"
 msgstr "Critical"
 msgid "PCIEX-8000-T4.description"
-msgstr "A defect in the PCIe Root Complex or Root Port code has been detected.\n  Refer to %s for more information."
+msgstr "A defect in the PCIe Root Complex or Root Port code has been detected."
 msgid "PCIEX-8000-T4.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-T4.impact"
-msgstr "Loss of services provided by the device\ninstances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-T4.action"
-msgstr "Schedule a repair procedure to replace the affected\ndevice if necessary, or contact your illumos distribution team for support.\n"
+msgstr "Schedule a repair procedure to replace the affected device if necessary."
 #
 # code: PCIEX-8000-UR
 # keys: fault.io.pciex.rc.generic-fw
@@ -464,10 +466,10 @@
 msgid "PCIEX-8000-UR.severity"
 msgstr "Critical"
 msgid "PCIEX-8000-UR.description"
-msgstr "A defective firmware associated with the PCIe Root Complex has been detected.\n  Refer to %s for more information."
+msgstr "A defective firmware associated with the PCIe Root Complex has been detected."
 msgid "PCIEX-8000-UR.response"
-msgstr "One or more device instances may be disabled\n"
+msgstr "One or more device instances may be disabled."
 msgid "PCIEX-8000-UR.impact"
-msgstr "Loss of services provided by the device\ninstances associated with this fault\n"
+msgstr "Loss of services provided by the device instances associated with this fault."
 msgid "PCIEX-8000-UR.action"
-msgstr "Schedule a repair procedure to replace the affected\ndevice if necessary, or contact your illumos distribution team for support.\n"
+msgstr "Schedule a repair procedure to replace the affected device if necessary."