--- old/usr/src/cmd/fm/dicts/SENSOR.po	Mon Aug  5 17:14:44 2019
+++ new/usr/src/cmd/fm/dicts/SENSOR.po	Mon Aug  5 17:14:44 2019
@@ -1,7 +1,4 @@
 #
-# Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-#
 # CDDL HEADER START
 #
 # The contents of this file are subject to the terms of the
@@ -21,9 +18,14 @@
 #
 # CDDL HEADER END
 #
-# DO NOT EDIT -- this file is generated by the Event Registry.
+
 #
+# Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
+# Use is subject to license terms.
+# Copyright 2017 Nexenta Systems, Inc.
 #
+
+#
 # code: SENSOR-8000-09
 # keys: fault.sensor.fan.failed
 #
@@ -32,13 +34,13 @@
 msgid "SENSOR-8000-09.severity"
 msgstr "Minor"
 msgid "SENSOR-8000-09.description"
-msgstr "External sensors indicate that a fan is no longer operating\ncorrectly.  Refer to %s for more information."
+msgstr "External sensors indicate that a fan is no longer operating correctly."
 msgid "SENSOR-8000-09.response"
 msgstr "None."
 msgid "SENSOR-8000-09.impact"
-msgstr "The enclosure may be getting inadequate cooling.  If the problem\npersists, the components may overheat and the enclosure may shutdown."
+msgstr "The enclosure may be getting inadequate cooling.  If the problem persists, the components may overheat and the enclosure may shutdown."
 msgid "SENSOR-8000-09.action"
-msgstr "Check the fan to see if the fan has lost power or there is a\nphysical obstruction.  Replace the fan if the internal mechanism has failed.\n"
+msgstr "Check the fan to see if the fan has lost power or there is a physical obstruction.  Replace the fan if the internal mechanism has failed."
 #
 # code: SENSOR-8000-1N
 # keys: fault.sensor.psu.failed
@@ -48,13 +50,13 @@
 msgid "SENSOR-8000-1N.severity"
 msgstr "Minor"
 msgid "SENSOR-8000-1N.description"
-msgstr "External sensors indicate that a power supply is no longer operating correctly.  Refer to %s for more information."
+msgstr "External sensors indicate that a power supply is no longer operating correctly."
 msgid "SENSOR-8000-1N.response"
 msgstr "None."
 msgid "SENSOR-8000-1N.impact"
 msgstr "The enclosure may be getting inadequate power.  Subsequent loss of power supplies may force the enclosure to shutdown."
 msgid "SENSOR-8000-1N.action"
-msgstr "Check to see if the power cord is connected properly.  Replace the power supply if the internal mechanism has failed.\n"
+msgstr "Check to see if the power cord is connected properly.  Replace the power supply if the internal mechanism has failed."
 #
 # code: SENSOR-8000-26
 # keys: fault.fan.failed
@@ -64,13 +66,13 @@
 msgid "SENSOR-8000-26.severity"
 msgstr "Minor"
 msgid "SENSOR-8000-26.description"
-msgstr "External sensors indicate that a fan is no longer operating correctly.  Refer to %s for more information."
+msgstr "External sensors indicate that a fan is no longer operating correctly."
 msgid "SENSOR-8000-26.response"
 msgstr "None."
 msgid "SENSOR-8000-26.impact"
 msgstr "The enclosure may be getting inadequate cooling.  If the problem persists, the components may overheat and the enclosure may shutdown."
 msgid "SENSOR-8000-26.action"
-msgstr "Check the fan to see if the fan has lost power or there is a physical obstruction.  Replace the fan if the internal mechanism has failed.\n"
+msgstr "Check the fan to see if the fan has lost power or there is a physical obstruction.  Replace the fan if the internal mechanism has failed."
 #
 # code: SENSOR-8000-3T
 # keys: fault.psu.failed
@@ -80,13 +82,13 @@
 msgid "SENSOR-8000-3T.severity"
 msgstr "Major"
 msgid "SENSOR-8000-3T.description"
-msgstr "External sensors indicate that a power supply is no longer operating correctly.  Refer to %s for more information."
+msgstr "External sensors indicate that a power supply is no longer operating correctly."
 msgid "SENSOR-8000-3T.response"
 msgstr "None."
 msgid "SENSOR-8000-3T.impact"
 msgstr "The enclosure may be getting inadequate power.  Subsequent loss of power supplies may force the enclosure to shutdown."
 msgid "SENSOR-8000-3T.action"
-msgstr "Check to see if the power cord is connected properly.  Replace the power supply if the internal mechanism has failed.\n"
+msgstr "Check to see if the power cord is connected properly.  Replace the power supply if the internal mechanism has failed."
 #
 # code: SENSOR-8000-40
 # keys: fault.fan.failed-pred
@@ -96,13 +98,13 @@
 msgid "SENSOR-8000-40.severity"
 msgstr "Minor"
 msgid "SENSOR-8000-40.description"
-msgstr "A preditive failure sensor indicates that this fan has either failed or that a failure is imminent.\n	  Refer to %s for more information."
+msgstr "A preditive failure sensor indicates that this fan has either failed or that a failure is imminent."
 msgid "SENSOR-8000-40.response"
 msgstr "None."
 msgid "SENSOR-8000-40.impact"
 msgstr "The enclosure may be getting inadequate cooling.  If the problem persists, the components may overheat and the enclosure may shutdown."
 msgid "SENSOR-8000-40.action"
-msgstr "Check the fan to see if the fan has lost power or there is a physical obstruction.  Replace the fan if the internal mechanism has failed.\n"
+msgstr "Check the fan to see if the fan has lost power or there is a physical obstruction.  Replace the fan if the internal mechanism has failed."
 #
 # code: SENSOR-8000-5V
 # keys: fault.psu.failed-pred
@@ -112,13 +114,13 @@
 msgid "SENSOR-8000-5V.severity"
 msgstr "Minor"
 msgid "SENSOR-8000-5V.description"
-msgstr "A preditive failure sensor indicates that this power supply has either failed or that a failure is imminent.  Refer to %s for more information."
+msgstr "A preditive failure sensor indicates that this power supply has either failed or that a failure is imminent."
 msgid "SENSOR-8000-5V.response"
 msgstr "None."
 msgid "SENSOR-8000-5V.impact"
 msgstr "The enclosure may be getting inadequate power.  Subsequent loss of power supplies may force the enclosure to shutdown."
 msgid "SENSOR-8000-5V.action"
-msgstr "Check to see if the power cord is connected properly.  Replace the power supply if the internal mechanism has failed.\n"
+msgstr "Check to see if the power cord is connected properly.  Replace the power supply if the internal mechanism has failed."
 #
 # code: SENSOR-8000-6G
 # keys: fault.psu.failed-int
@@ -128,13 +130,13 @@
 msgid "SENSOR-8000-6G.severity"
 msgstr "Major"
 msgid "SENSOR-8000-6G.description"
-msgstr "A sensor indicates that this power supply has failed.  Refer to %s for more information."
+msgstr "A sensor indicates that this power supply has failed."
 msgid "SENSOR-8000-6G.response"
 msgstr "None."
 msgid "SENSOR-8000-6G.impact"
 msgstr "The enclosure may be getting inadequate power.  Subsequent loss of power supplies may force the enclosure to shutdown."
 msgid "SENSOR-8000-6G.action"
-msgstr "Replace the indicated power supply"
+msgstr "Replace the indicated power supply."
 #
 # code: SENSOR-8000-7L
 # keys: fault.psu.failed-ext
@@ -144,10 +146,10 @@
 msgid "SENSOR-8000-7L.severity"
 msgstr "Major"
 msgid "SENSOR-8000-7L.description"
-msgstr "A sensor indicates that this power supply is not operating properly due to some external condition  Refer to %s for more information."
+msgstr "A sensor indicates that this power supply is not operating properly due to some external condition."
 msgid "SENSOR-8000-7L.response"
 msgstr "None."
 msgid "SENSOR-8000-7L.impact"
 msgstr "The enclosure may be getting inadequate power.  Subsequent loss of power supplies may force the enclosure to shutdown."
 msgid "SENSOR-8000-7L.action"
-msgstr "Check to see if the power cord is connected properly or if there are other conditions that may be causing inadequate power to be provided to the indicated power supply.\n"
+msgstr "Check to see if the power cord is connected properly or if there are other conditions that may be causing inadequate power to be provided to the indicated power supply."