--- old/usr/src/cmd/fm/dicts/SMF.po	Mon Aug  5 17:14:44 2019
+++ new/usr/src/cmd/fm/dicts/SMF.po	Mon Aug  5 17:14:44 2019
@@ -1,6 +1,4 @@
 #
-# Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
-#
 # CDDL HEADER START
 #
 # The contents of this file are subject to the terms of the
@@ -21,409 +19,12 @@
 # CDDL HEADER END
 #
 
-# DO NOT EDIT -- this file is generated by the Event Registry.
 #
+# Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2018 Nexenta Systems, Inc.
 #
-# code: SMF-8000-05
-# keys: defect.sunos.smf.svc.disabled
+
 #
-msgid "SMF-8000-05.type"
-msgstr "XXX"
-msgid "SMF-8000-05.severity"
-msgstr "XXX"
-msgid "SMF-8000-05.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-05.response"
-msgstr "XXX"
-msgid "SMF-8000-05.impact"
-msgstr "XXX"
-msgid "SMF-8000-05.action"
-msgstr "XXX"
-#
-# code: SMF-8000-1S
-# keys: defect.sunos.smf.svc.temporarily_disabled
-#
-msgid "SMF-8000-1S.type"
-msgstr "XXX"
-msgid "SMF-8000-1S.severity"
-msgstr "XXX"
-msgid "SMF-8000-1S.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-1S.response"
-msgstr "XXX"
-msgid "SMF-8000-1S.impact"
-msgstr "XXX"
-msgid "SMF-8000-1S.action"
-msgstr "XXX"
-#
-# code: SMF-8000-2A
-# keys: defect.sunos.smf.svc.invalid_restarter
-#
-msgid "SMF-8000-2A.type"
-msgstr "XXX"
-msgid "SMF-8000-2A.severity"
-msgstr "XXX"
-msgid "SMF-8000-2A.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-2A.response"
-msgstr "XXX"
-msgid "SMF-8000-2A.impact"
-msgstr "XXX"
-msgid "SMF-8000-2A.action"
-msgstr "XXX"
-#
-# code: SMF-8000-3P
-# keys: defect.sunos.smf.svc.restarter_absent
-#
-msgid "SMF-8000-3P.type"
-msgstr "XXX"
-msgid "SMF-8000-3P.severity"
-msgstr "XXX"
-msgid "SMF-8000-3P.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-3P.response"
-msgstr "XXX"
-msgid "SMF-8000-3P.impact"
-msgstr "XXX"
-msgid "SMF-8000-3P.action"
-msgstr "XXX"
-#
-# code: SMF-8000-4D
-# keys: defect.sunos.smf.svc.uninitialized
-#
-msgid "SMF-8000-4D.type"
-msgstr "XXX"
-msgid "SMF-8000-4D.severity"
-msgstr "XXX"
-msgid "SMF-8000-4D.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-4D.response"
-msgstr "XXX"
-msgid "SMF-8000-4D.impact"
-msgstr "XXX"
-msgid "SMF-8000-4D.action"
-msgstr "XXX"
-#
-# code: SMF-8000-5H
-# keys: defect.sunos.smf.svc.restarter_dead
-#
-msgid "SMF-8000-5H.type"
-msgstr "XXX"
-msgid "SMF-8000-5H.severity"
-msgstr "XXX"
-msgid "SMF-8000-5H.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-5H.response"
-msgstr "XXX"
-msgid "SMF-8000-5H.impact"
-msgstr "XXX"
-msgid "SMF-8000-5H.action"
-msgstr "XXX"
-#
-# code: SMF-8000-63
-# keys: defect.sunos.smf.svc.administrative_request
-#
-msgid "SMF-8000-63.type"
-msgstr "XXX"
-msgid "SMF-8000-63.severity"
-msgstr "XXX"
-msgid "SMF-8000-63.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-63.response"
-msgstr "XXX"
-msgid "SMF-8000-63.impact"
-msgstr "XXX"
-msgid "SMF-8000-63.action"
-msgstr "XXX"
-#
-# code: SMF-8000-7Y
-# keys: defect.sunos.smf.svc.fault_threshold_reached
-#
-msgid "SMF-8000-7Y.type"
-msgstr "XXX"
-msgid "SMF-8000-7Y.severity"
-msgstr "XXX"
-msgid "SMF-8000-7Y.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-7Y.response"
-msgstr "XXX"
-msgid "SMF-8000-7Y.impact"
-msgstr "XXX"
-msgid "SMF-8000-7Y.action"
-msgstr "XXX"
-#
-# code: SMF-8000-8Q
-# keys: defect.sunos.smf.svc.method_fail
-#
-msgid "SMF-8000-8Q.type"
-msgstr "XXX"
-msgid "SMF-8000-8Q.severity"
-msgstr "XXX"
-msgid "SMF-8000-8Q.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-8Q.response"
-msgstr "XXX"
-msgid "SMF-8000-8Q.impact"
-msgstr "XXX"
-msgid "SMF-8000-8Q.action"
-msgstr "XXX"
-#
-# code: SMF-8000-9C
-# keys: defect.sunos.smf.svc.none
-#
-msgid "SMF-8000-9C.type"
-msgstr "XXX"
-msgid "SMF-8000-9C.severity"
-msgstr "XXX"
-msgid "SMF-8000-9C.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-9C.response"
-msgstr "XXX"
-msgid "SMF-8000-9C.impact"
-msgstr "XXX"
-msgid "SMF-8000-9C.action"
-msgstr "XXX"
-#
-# code: SMF-8000-AR
-# keys: defect.sunos.smf.svc.unknown
-#
-msgid "SMF-8000-AR.type"
-msgstr "XXX"
-msgid "SMF-8000-AR.severity"
-msgstr "XXX"
-msgid "SMF-8000-AR.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-AR.response"
-msgstr "XXX"
-msgid "SMF-8000-AR.impact"
-msgstr "XXX"
-msgid "SMF-8000-AR.action"
-msgstr "XXX"
-#
-# code: SMF-8000-C4
-# keys: defect.sunos.smf.svc.starting
-#
-msgid "SMF-8000-C4.type"
-msgstr "XXX"
-msgid "SMF-8000-C4.severity"
-msgstr "XXX"
-msgid "SMF-8000-C4.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-C4.response"
-msgstr "XXX"
-msgid "SMF-8000-C4.impact"
-msgstr "XXX"
-msgid "SMF-8000-C4.action"
-msgstr "XXX"
-#
-# code: SMF-8000-DX
-# keys: defect.sunos.smf.svc.administrative_degraded
-#
-msgid "SMF-8000-DX.type"
-msgstr "XXX"
-msgid "SMF-8000-DX.severity"
-msgstr "XXX"
-msgid "SMF-8000-DX.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-DX.response"
-msgstr "XXX"
-msgid "SMF-8000-DX.impact"
-msgstr "XXX"
-msgid "SMF-8000-DX.action"
-msgstr "XXX"
-#
-# code: SMF-8000-E2
-# keys: defect.sunos.smf.svc.dependency_absent
-#
-msgid "SMF-8000-E2.type"
-msgstr "XXX"
-msgid "SMF-8000-E2.severity"
-msgstr "XXX"
-msgid "SMF-8000-E2.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-E2.response"
-msgstr "XXX"
-msgid "SMF-8000-E2.impact"
-msgstr "XXX"
-msgid "SMF-8000-E2.action"
-msgstr "XXX"
-#
-# code: SMF-8000-FJ
-# keys: defect.sunos.smf.svc.dependency_running
-#
-msgid "SMF-8000-FJ.type"
-msgstr "XXX"
-msgid "SMF-8000-FJ.severity"
-msgstr "XXX"
-msgid "SMF-8000-FJ.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-FJ.response"
-msgstr "XXX"
-msgid "SMF-8000-FJ.impact"
-msgstr "XXX"
-msgid "SMF-8000-FJ.action"
-msgstr "XXX"
-#
-# code: SMF-8000-GE
-# keys: defect.sunos.smf.svc.dependency_other
-#
-msgid "SMF-8000-GE.type"
-msgstr "XXX"
-msgid "SMF-8000-GE.severity"
-msgstr "XXX"
-msgid "SMF-8000-GE.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-GE.response"
-msgstr "XXX"
-msgid "SMF-8000-GE.impact"
-msgstr "XXX"
-msgid "SMF-8000-GE.action"
-msgstr "XXX"
-#
-# code: SMF-8000-HP
-# keys: defect.sunos.smf.svc.dependency_cycle
-#
-msgid "SMF-8000-HP.type"
-msgstr "XXX"
-msgid "SMF-8000-HP.severity"
-msgstr "XXX"
-msgid "SMF-8000-HP.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-HP.response"
-msgstr "XXX"
-msgid "SMF-8000-HP.impact"
-msgstr "XXX"
-msgid "SMF-8000-HP.action"
-msgstr "XXX"
-#
-# code: SMF-8000-JA
-# keys: defect.sunos.smf.svc.invalid_dependency
-#
-msgid "SMF-8000-JA.type"
-msgstr "XXX"
-msgid "SMF-8000-JA.severity"
-msgstr "XXX"
-msgid "SMF-8000-JA.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-JA.response"
-msgstr "XXX"
-msgid "SMF-8000-JA.impact"
-msgstr "XXX"
-msgid "SMF-8000-JA.action"
-msgstr "XXX"
-#
-# code: SMF-8000-KS
-# keys: defect.sunos.smf.svc.start_method_fail
-#
-msgid "SMF-8000-KS.type"
-msgstr "XXX"
-msgid "SMF-8000-KS.severity"
-msgstr "XXX"
-msgid "SMF-8000-KS.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-KS.response"
-msgstr "XXX"
-msgid "SMF-8000-KS.impact"
-msgstr "XXX"
-msgid "SMF-8000-KS.action"
-msgstr "XXX"
-#
-# code: SMF-8000-L5
-# keys: defect.sunos.smf.svc.restarting_too_quickly
-#
-msgid "SMF-8000-L5.type"
-msgstr "XXX"
-msgid "SMF-8000-L5.severity"
-msgstr "XXX"
-msgid "SMF-8000-L5.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-L5.response"
-msgstr "XXX"
-msgid "SMF-8000-L5.impact"
-msgstr "XXX"
-msgid "SMF-8000-L5.action"
-msgstr "XXX"
-#
-# code: SMF-8000-MY
-# keys: defect.sunos.smf.db.verify
-#
-msgid "SMF-8000-MY.type"
-msgstr "XXX"
-msgid "SMF-8000-MY.severity"
-msgstr "XXX"
-msgid "SMF-8000-MY.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-MY.response"
-msgstr "XXX"
-msgid "SMF-8000-MY.impact"
-msgstr "XXX"
-msgid "SMF-8000-MY.action"
-msgstr "XXX"
-#
-# code: SMF-8000-N3
-# keys: defect.sunos.smf.svc.bad_repo_state
-#
-msgid "SMF-8000-N3.type"
-msgstr "XXX"
-msgid "SMF-8000-N3.severity"
-msgstr "XXX"
-msgid "SMF-8000-N3.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-N3.response"
-msgstr "XXX"
-msgid "SMF-8000-N3.impact"
-msgstr "XXX"
-msgid "SMF-8000-N3.action"
-msgstr "XXX"
-#
-# code: SMF-8000-PH
-# keys: defect.sunos.smf.svc.transitioning
-#
-msgid "SMF-8000-PH.type"
-msgstr "XXX"
-msgid "SMF-8000-PH.severity"
-msgstr "XXX"
-msgid "SMF-8000-PH.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-PH.response"
-msgstr "XXX"
-msgid "SMF-8000-PH.impact"
-msgstr "XXX"
-msgid "SMF-8000-PH.action"
-msgstr "XXX"
-#
-# code: SMF-8000-QD
-# keys: defect.sunos.smf.info.recovery
-#
-msgid "SMF-8000-QD.type"
-msgstr "XXX"
-msgid "SMF-8000-QD.severity"
-msgstr "XXX"
-msgid "SMF-8000-QD.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-QD.response"
-msgstr "XXX"
-msgid "SMF-8000-QD.impact"
-msgstr "XXX"
-msgid "SMF-8000-QD.action"
-msgstr "XXX"
-#
-# code: SMF-8000-R4
-# keys: defect.sunos.smf.svc.service_request
-#
-msgid "SMF-8000-R4.type"
-msgstr "XXX"
-msgid "SMF-8000-R4.severity"
-msgstr "XXX"
-msgid "SMF-8000-R4.description"
-msgstr "XXX  Refer to %s for more information."
-msgid "SMF-8000-R4.response"
-msgstr "XXX"
-msgid "SMF-8000-R4.impact"
-msgstr "XXX"
-msgid "SMF-8000-R4.action"
-msgstr "XXX"
-#
 # code: SMF-8000-SR
 # keys: ireport.os.smf.state-transition.offline
 #
@@ -432,7 +33,7 @@
 msgid "SMF-8000-SR.severity"
 msgstr "minor"
 msgid "SMF-8000-SR.description"
-msgstr "The indicated service has transitioned to the offline state\n  Refer to %s for more information."
+msgstr "The indicated service has transitioned to the offline state."
 msgid "SMF-8000-SR.response"
 msgstr "XXX"
 msgid "SMF-8000-SR.impact"
@@ -448,7 +49,7 @@
 msgid "SMF-8000-TC.severity"
 msgstr "minor"
 msgid "SMF-8000-TC.description"
-msgstr "The indicated service has transitioned to the online state\n  Refer to %s for more information."
+msgstr "The indicated service has transitioned to the online state."
 msgid "SMF-8000-TC.response"
 msgstr "XXX"
 msgid "SMF-8000-TC.impact"
@@ -464,7 +65,7 @@
 msgid "SMF-8000-UQ.severity"
 msgstr "minor"
 msgid "SMF-8000-UQ.description"
-msgstr "The indicated service has transitioned to the disabled state\n  Refer to %s for more information."
+msgstr "The indicated service has transitioned to the disabled state."
 msgid "SMF-8000-UQ.response"
 msgstr "XXX"
 msgid "SMF-8000-UQ.impact"
@@ -480,7 +81,7 @@
 msgid "SMF-8000-VE.severity"
 msgstr "minor"
 msgid "SMF-8000-VE.description"
-msgstr "The indicated service has transitioned to the degraded state\n  Refer to %s for more information."
+msgstr "The indicated service has transitioned to the degraded state."
 msgid "SMF-8000-VE.response"
 msgstr "XXX"
 msgid "SMF-8000-VE.impact"
@@ -496,7 +97,7 @@
 msgid "SMF-8000-WJ.severity"
 msgstr "minor"
 msgid "SMF-8000-WJ.description"
-msgstr "The indicated service has transitioned to the uninitialized state\n  Refer to %s for more information."
+msgstr "The indicated service has transitioned to the uninitialized state."
 msgid "SMF-8000-WJ.response"
 msgstr "XXX"
 msgid "SMF-8000-WJ.impact"
@@ -512,7 +113,7 @@
 msgid "SMF-8000-X2.severity"
 msgstr "major"
 msgid "SMF-8000-X2.description"
-msgstr "The indicated service has transitioned to the maintenance state\n  Refer to %s for more information."
+msgstr "The indicated service has transitioned to the maintenance state."
 msgid "SMF-8000-X2.response"
 msgstr "XXX"
 msgid "SMF-8000-X2.impact"
@@ -528,10 +129,10 @@
 msgid "SMF-8000-YX.severity"
 msgstr "major"
 msgid "SMF-8000-YX.description"
-msgstr "A service failed - %<fault-list[0].reason-long>.\n  Refer to %s for more information."
+msgstr "A service failed."
 msgid "SMF-8000-YX.response"
 msgstr "The service has been placed into the maintenance state."
 msgid "SMF-8000-YX.impact"
 msgstr "%<fault-list[0].svc-string> is unavailable."
 msgid "SMF-8000-YX.action"
-msgstr "Run 'svcs -xv %<fault-list[0].svc-string>' to determine the generic reason why the service failed, the location of any logfiles, and a list of other services impacted."
+msgstr "Determine the generic reason why the service failed, the location of any logfiles, and a list of other services impacted."