--- old/usr/src/cmd/fm/dicts/SUNOS.po	Mon Aug  5 17:14:44 2019
+++ new/usr/src/cmd/fm/dicts/SUNOS.po	Mon Aug  5 17:14:44 2019
@@ -1,6 +1,4 @@
 #
-# Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
-#
 # CDDL HEADER START
 #
 # The contents of this file are subject to the terms of the
@@ -21,9 +19,12 @@
 # CDDL HEADER END
 #
 
-# DO NOT EDIT -- this file is generated by the Event Registry.
 #
+# Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2017 Nexenta Systems, Inc.
 #
+
+#
 # code: SUNOS-8000-0G
 # keys: ereport.sunos.unix.fm_panic
 #
@@ -32,13 +33,13 @@
 msgid "SUNOS-8000-0G.severity"
 msgstr "Major"
 msgid "SUNOS-8000-0G.description"
-msgstr "Errors have been detected that require a reboot to ensure system integrity.  Refer to %s for more information."
+msgstr "Errors have been detected that require a reboot to ensure system integrity."
 msgid "SUNOS-8000-0G.response"
-msgstr "illumos will attempt to save and diagnose the error telemetry"
+msgstr "illumos will attempt to save and diagnose the error telemetry."
 msgid "SUNOS-8000-0G.impact"
-msgstr "The system will sync files, save a crash dump if needed, and reboot"
+msgstr "The system will sync files, save a crash dump if needed, and reboot."
 msgid "SUNOS-8000-0G.action"
-msgstr "Save the error summary below in case telemetry cannot be saved"
+msgstr "Save the error summary below in case telemetry cannot be saved."
 #
 # code: SUNOS-8000-1L
 # keys: defect.sunos.eft.undiagnosable_problem
@@ -48,174 +49,14 @@
 msgid "SUNOS-8000-1L.severity"
 msgstr "Minor"
 msgid "SUNOS-8000-1L.description"
-msgstr "The EFT Diagnosis Engine encountered telemetry for which it is unable to produce a diagnosis.  Refer to %s for more information."
+msgstr "The EFT Diagnosis Engine encountered telemetry for which it is unable to produce a diagnosis."
 msgid "SUNOS-8000-1L.response"
-msgstr "Error reports from the component will be logged for examination by your illumos distribution team."
+msgstr "Error reports from the component will be logged for examination."
 msgid "SUNOS-8000-1L.impact"
 msgstr "Automated diagnosis and response for these events will not occur."
 msgid "SUNOS-8000-1L.action"
-msgstr "Ensure that fault management software is installed properly. Contact your illumos distribution team for support."
+msgstr "Ensure that fault management software is installed properly."
 #
-# code: SUNOS-8000-20
-# keys: defect.Deprecated defect.io.pci.driver fault.io.pci.bus fault.io.pci.device
-#
-msgid "SUNOS-8000-20.type"
-msgstr "Fault"
-msgid "SUNOS-8000-20.severity"
-msgstr "Critical"
-msgid "SUNOS-8000-20.description"
-msgstr "A problem was detected in the SUNOS subsystem or controlling software.  Refer to %s for more information."
-msgid "SUNOS-8000-20.response"
-msgstr "One or more of device instances may be disabled"
-msgid "SUNOS-8000-20.impact"
-msgstr "Loss of services provided by the device instances associated with this fault"
-msgid "SUNOS-8000-20.action"
-msgstr "Ensure latest drivers and patches are installed, schedule a repair procedure to replace the affected device if necessary, or contact your illumos distribution team for support."
-#
-# code: SUNOS-8000-3V
-# keys: defect.Deprecated fault.io.pci.bus fault.io.pci.device
-#
-msgid "SUNOS-8000-3V.type"
-msgstr "Fault"
-msgid "SUNOS-8000-3V.severity"
-msgstr "Critical"
-msgid "SUNOS-8000-3V.description"
-msgstr "A problem was detected in the PCI subsystem.  Refer to %s for more information."
-msgid "SUNOS-8000-3V.response"
-msgstr "One or more of device instances may be disabled"
-msgid "SUNOS-8000-3V.impact"
-msgstr "Loss of services provided by the device instances associated with this fault"
-msgid "SUNOS-8000-3V.action"
-msgstr "Schedule a repair procedure to replace the affected device. Use fmdump -v -u <EVENT_ID> to identify the device or contact your illumos distribution team for support."
-#
-# code: SUNOS-8000-46
-# keys: defect.Deprecated defect.io.pci.driver fault.io.pci.device
-#
-msgid "SUNOS-8000-46.type"
-msgstr "Fault"
-msgid "SUNOS-8000-46.severity"
-msgstr "Critical"
-msgid "SUNOS-8000-46.description"
-msgstr "A problem was detected in the PCI subsystem or controlling software.  Refer to %s for more information."
-msgid "SUNOS-8000-46.response"
-msgstr "One or more of device instances may be disabled"
-msgid "SUNOS-8000-46.impact"
-msgstr "Loss of services provided by the device instances associated with this fault"
-msgid "SUNOS-8000-46.action"
-msgstr "Ensure latest drivers and patches are installed, schedule a repair procedure to replace the affected device if necessary, or contact your illumos distribution team for support."
-#
-# code: SUNOS-8000-5T
-# keys: defect.Deprecated defect.io.pci.driver fault.io.pci.bus
-#
-msgid "SUNOS-8000-5T.type"
-msgstr "Fault"
-msgid "SUNOS-8000-5T.severity"
-msgstr "Critical"
-msgid "SUNOS-8000-5T.description"
-msgstr "A problem was detected in the PCI subsystem or controlling software.  Refer to %s for more information."
-msgid "SUNOS-8000-5T.response"
-msgstr "One or more of device instances may be disabled"
-msgid "SUNOS-8000-5T.impact"
-msgstr "Loss of services provided by the device instances associated with this fault"
-msgid "SUNOS-8000-5T.action"
-msgstr "Ensure latest drivers and patches are installed, schedule a repair procedure to replace the affected device if necessary, or contact your illumos distribution team for support."
-#
-# code: SUNOS-8000-69
-# keys: defect.Deprecated fault.io.pci.device
-#
-msgid "SUNOS-8000-69.type"
-msgstr "Fault"
-msgid "SUNOS-8000-69.severity"
-msgstr "Critical"
-msgid "SUNOS-8000-69.description"
-msgstr "A problem was detected for a PCI controller  Refer to %s for more information."
-msgid "SUNOS-8000-69.response"
-msgstr "One or more of device instances may be disabled"
-msgid "SUNOS-8000-69.impact"
-msgstr "Loss of services provided by the device instances associated with this fault."
-msgid "SUNOS-8000-69.action"
-msgstr "Schedule a repair procedure to replace the affected device. Use fmdump -v -u <EVENT_ID> to identify the device or contact your illumos distribution team for support."
-#
-# code: SUNOS-8000-7N
-# keys: defect.Deprecated fault.io.pci.bus
-#
-msgid "SUNOS-8000-7N.type"
-msgstr "Fault"
-msgid "SUNOS-8000-7N.severity"
-msgstr "Critical"
-msgid "SUNOS-8000-7N.description"
-msgstr "A problem was detected for a PCI bus  Refer to %s for more information."
-msgid "SUNOS-8000-7N.response"
-msgstr "One or more of device instances may be disabled"
-msgid "SUNOS-8000-7N.impact"
-msgstr "Loss of services provided by the device instances associated with this fault."
-msgid "SUNOS-8000-7N.action"
-msgstr "Schedule a repair procedure to replace the affected device. Use fmdump -v -u <EVENT_ID> to identify the device or contact your illumos distribution team for support."
-#
-# code: SUNOS-8000-8W
-# keys: defect.Deprecated defect.io.pci.driver
-#
-msgid "SUNOS-8000-8W.type"
-msgstr "Fault"
-msgid "SUNOS-8000-8W.severity"
-msgstr "Critical"
-msgid "SUNOS-8000-8W.description"
-msgstr "A problem was detected in the PCI controller software  Refer to %s for more information."
-msgid "SUNOS-8000-8W.response"
-msgstr "One or more of device instances may be disabled"
-msgid "SUNOS-8000-8W.impact"
-msgstr "Loss of services provided by the device instances associated with this fault."
-msgid "SUNOS-8000-8W.action"
-msgstr "Ensure latest drivers and patches are installed. Use fmdump -v -u <EVENT_ID> to identify the module/package, or contact your illumos distribution team for support."
-#
-# code: SUNOS-8000-91
-# keys: defect.sunos.zones.upgrade
-#
-msgid "SUNOS-8000-91.type"
-msgstr "Defect"
-msgid "SUNOS-8000-91.severity"
-msgstr "Minor"
-msgid "SUNOS-8000-91.description"
-msgstr "\n	The illumos system or boot environment that is being upgraded\n	has non-global zones installed.  The current version of Live\n	Upgrade cannot upgrade a boot environment that has non-global\n	zones installed.\n	  Refer to %s for more information."
-msgid "SUNOS-8000-91.response"
-msgstr "The upgrade procedure has been terminated."
-msgid "SUNOS-8000-91.impact"
-msgstr "The illumos system or boot environment is not upgraded."
-msgid "SUNOS-8000-91.action"
-msgstr "\n	Evaluate each of the choices below and select the one that is\n	best for your needs.  Contact your illumos distribution team for support.\n	"
-#
-# code: SUNOS-8000-AK
-# keys: ereport.sunos.boot.upgrade.menu_lst
-#
-msgid "SUNOS-8000-AK.type"
-msgstr "Error"
-msgid "SUNOS-8000-AK.severity"
-msgstr "Critical"
-msgid "SUNOS-8000-AK.description"
-msgstr "illumos could not automatically adjust\n/boot/grub/menu.lst\nto the new boot architecture\n  Refer to %s for more information."
-msgid "SUNOS-8000-AK.response"
-msgstr "No automated response."
-msgid "SUNOS-8000-AK.impact"
-msgstr "Future reboots could fail until this problem is corrected."
-msgid "SUNOS-8000-AK.action"
-msgstr "Examine /boot/grub/menu.lst and revise as\ndescribed in Details."
-#
-# code: SUNOS-8000-CF
-# keys: ereport.sunos.boot.upgrade.menu_lst_bfu
-#
-msgid "SUNOS-8000-CF.type"
-msgstr "Error"
-msgid "SUNOS-8000-CF.severity"
-msgstr "Critical"
-msgid "SUNOS-8000-CF.description"
-msgstr "illumos could not automatically adjust\n/boot/grub/menu.lst\nto the new boot architecture\n  Refer to %s for more information."
-msgid "SUNOS-8000-CF.response"
-msgstr "No automated response."
-msgid "SUNOS-8000-CF.impact"
-msgstr "Future reboots could fail until this problem is corrected."
-msgid "SUNOS-8000-CF.action"
-msgstr "Examine /boot/grub/menu.lst and revise as\ndescribed in Details."
-#
 # code: SUNOS-8000-DM
 # keys: defect.sunos.smf.svc.maintenance
 #
@@ -224,7 +65,7 @@
 msgid "SUNOS-8000-DM.severity"
 msgstr "Major"
 msgid "SUNOS-8000-DM.description"
-msgstr "A service failed and could not be restarted.  Refer to %s for more information."
+msgstr "A service failed and could not be restarted."
 msgid "SUNOS-8000-DM.response"
 msgstr "The service has been placed into the maintenance state."
 msgid "SUNOS-8000-DM.impact"
@@ -240,13 +81,13 @@
 msgid "SUNOS-8000-E8.severity"
 msgstr "Minor"
 msgid "SUNOS-8000-E8.description"
-msgstr "The diagnosis engine encountered an error while resuming diagnosis.  Refer to %s for more information."
+msgstr "The diagnosis engine encountered an error while resuming diagnosis."
 msgid "SUNOS-8000-E8.response"
-msgstr "Error reports have been logged for examination by your illumos distribution team."
+msgstr "Error reports have been logged for examination."
 msgid "SUNOS-8000-E8.impact"
 msgstr "Automated diagnosis and response for these events will not occur."
 msgid "SUNOS-8000-E8.action"
-msgstr "Remove the diagnosis engine checkpoint file '/var/fm/fmd/ckpt/eft/eft', repair this defect, and restart the fault manager."
+msgstr "Repair this defect, and restart the fault manager."
 #
 # code: SUNOS-8000-FU
 # keys: defect.sunos.eft.undiag.fme
@@ -256,13 +97,13 @@
 msgid "SUNOS-8000-FU.severity"
 msgstr "Major"
 msgid "SUNOS-8000-FU.description"
-msgstr "The diagnosis engine encountered telemetry for which it was unable to perform a diagnosis.  Refer to %s for more information."
+msgstr "The diagnosis engine encountered telemetry for which it was unable to perform a diagnosis."
 msgid "SUNOS-8000-FU.response"
-msgstr "Error reports have been logged for examination by your illumos distribution team."
+msgstr "Error reports have been logged for examination."
 msgid "SUNOS-8000-FU.impact"
 msgstr "Automated diagnosis and response for these events will not occur."
 msgid "SUNOS-8000-FU.action"
-msgstr "Ensure that the latest illumos Kernel and Predictive Self-Healing (PSH) updates are installed."
+msgstr "Ensure that the latest updates are installed."
 #
 # code: SUNOS-8000-G7
 # keys: defect.sunos.eft.undiag.limit
@@ -272,13 +113,13 @@
 msgid "SUNOS-8000-G7.severity"
 msgstr "Minor"
 msgid "SUNOS-8000-G7.description"
-msgstr "The diagnosis engine hit a limit restriction and was unable to perform a diagnosis.  Refer to %s for more information."
+msgstr "The diagnosis engine hit a limit restriction and was unable to perform a diagnosis."
 msgid "SUNOS-8000-G7.response"
-msgstr "Error reports have been logged for examination by your illumos distribution team."
+msgstr "Error reports have been logged for examination."
 msgid "SUNOS-8000-G7.impact"
 msgstr "Automated diagnosis and response for these events will not occur."
 msgid "SUNOS-8000-G7.action"
-msgstr "Check the diagnosis engine configuration file '/usr/lib/fm/fmd/plugins/eft.conf' and ensure that no limit restrictions are set, then repair this defect, and restart the fault manager."
+msgstr "Ensure that no limit restrictions are set, then repair this defect, and restart the fault manager."
 #
 # code: SUNOS-8000-HV
 # keys: defect.sunos.eft.undiag.unknown
@@ -288,13 +129,13 @@
 msgid "SUNOS-8000-HV.severity"
 msgstr "Minor"
 msgid "SUNOS-8000-HV.description"
-msgstr "The diagnosis engine encountered telemetry for which it was unable to perform a diagnosis.  Refer to %s for more information."
+msgstr "The diagnosis engine encountered telemetry for which it was unable to perform a diagnosis."
 msgid "SUNOS-8000-HV.response"
-msgstr "Error reports have been logged for examination by your illumos distribution team."
+msgstr "Error reports have been logged for examination."
 msgid "SUNOS-8000-HV.impact"
 msgstr "Automated diagnosis and response for these events will not occur."
 msgid "SUNOS-8000-HV.action"
-msgstr "Ensure that the latest illumos Kernel and Predictive Self-Healing (PSH) updates are installed."
+msgstr "Ensure that the latest updates are installed."
 #
 # code: SUNOS-8000-J0
 # keys: defect.sunos.eft.unexpected_telemetry fault.sunos.eft.unexpected_telemetry
@@ -304,13 +145,13 @@
 msgid "SUNOS-8000-J0.severity"
 msgstr "Major"
 msgid "SUNOS-8000-J0.description"
-msgstr "The diagnosis engine encountered telemetry from the listed devices for which it was unable to perform a diagnosis - %.\n  Refer to %s for more information.  Refer to %s for more information."
+msgstr "The diagnosis engine encountered telemetry from the listed devices for which it was unable to perform a diagnosis - %."
 msgid "SUNOS-8000-J0.response"
-msgstr "Error reports have been logged for examination by your illumos distribution team.\n"
+msgstr "Error reports have been logged for examination."
 msgid "SUNOS-8000-J0.impact"
-msgstr "Automated diagnosis and response for these events will not occur.\n"
+msgstr "Automated diagnosis and response for these events will not occur."
 msgid "SUNOS-8000-J0.action"
-msgstr "Ensure that the latest illumos Kernel and Predictive Self-Healing (PSH) updates are installed.\n"
+msgstr "Ensure that the latest updates are installed."
 #
 # code: SUNOS-8000-KL
 # keys: defect.sunos.kernel.panic
@@ -320,10 +161,26 @@
 msgid "SUNOS-8000-KL.severity"
 msgstr "Major"
 msgid "SUNOS-8000-KL.description"
-msgstr "The system has rebooted after a kernel panic.  Refer to %s for more information."
+msgstr "The system has rebooted after a kernel panic."
 msgid "SUNOS-8000-KL.response"
-msgstr "The failed system image was dumped to the dump device.  If savecore is enabled (see dumpadm(1M)) a copy of the dump will be written to the savecore directory %<fault-list[0].dump-dir>."
+msgstr "The failed system image was dumped to the dump device."
 msgid "SUNOS-8000-KL.impact"
 msgstr "There may be some performance impact while the panic is copied to the savecore directory.  Disk space usage by panics can be substantial."
 msgid "SUNOS-8000-KL.action"
-msgstr "If savecore is not enabled then please take steps to preserve the crash image.\nUse 'fmdump -Vp -u %<uuid>' to view more panic detail.  Please refer to the knowledge article for additional information."
+msgstr "If savecore is not enabled then take steps to preserve the crash image."
+#
+# code: SUNOS-8000-LG
+# keys: defect.sunos.system.core
+#
+msgid "SUNOS-8000-LG.type"
+msgstr "Defect"
+msgid "SUNOS-8000-LG.severity"
+msgstr "Major"
+msgid "SUNOS-8000-LG.description"
+msgstr "A process was terminated by OS due to unexpected failure."
+msgid "SUNOS-8000-LG.response"
+msgstr "Core of the process has been generated for later analysis."
+msgid "SUNOS-8000-LG.impact"
+msgstr "Service provided by the process may be temporarily or permanently degraded."
+msgid "SUNOS-8000-LG.action"
+msgstr "Process core should be analysed to find a root cause of the problem."